
Start-Date: 2025-09-14  18:42:32
Commandline: apt-get install -y gnupg
Install: libgpg-error-l10n:amd64 (1.51-4, automatic), gpg:amd64 (2.4.7-21+b3, automatic), gnupg:amd64 (2.4.7-21), gpg-agent:amd64 (2.4.7-21+b3, automatic), libgpg-error0:amd64 (1.51-4, automatic), libassuan9:amd64 (3.0.2-2, automatic), gpgv:amd64 (2.4.7-21+b3, automatic), libgcrypt20:amd64 (1.11.0-7, automatic), pinentry-curses:amd64 (1.3.1-2, automatic), gpgsm:amd64 (2.4.7-21+b3, automatic), dirmngr:amd64 (2.4.7-21+b3, automatic), libksba8:amd64 (1.6.7-2+b1, automatic), gnupg-utils:amd64 (2.4.7-21+b3, automatic), libnpth0t64:amd64 (1.8-3, automatic), gnupg-l10n:amd64 (2.4.7-21, automatic), gpg-wks-client:amd64 (2.4.7-21+b3, automatic), gpgconf:amd64 (2.4.7-21+b3, automatic)
End-Date: 2025-09-14  18:43:26

Start-Date: 2026-01-01  08:24:07
Commandline: apt-get -qq install -y ca-certificates gnupg2 apt-utils apt-transport-https curl
Install: gnupg2:amd64 (2.4.7-21), apt-transport-https:amd64 (3.0.3)
Upgrade: libcurl4t64:amd64 (8.14.1-2, 8.14.1-2+deb13u2), curl:amd64 (8.14.1-2, 8.14.1-2+deb13u2)
End-Date: 2026-01-01  08:24:07

Start-Date: 2026-01-01  08:24:10
Commandline: apt-get -qq install -y do-agent
Install: libperl5.40:amd64 (5.40.1-6, automatic), libidn12:amd64 (1.43-1, automatic), libgdbm-compat4t64:amd64 (1.24-2, automatic), perl:amd64 (5.40.1-6, automatic), do-agent:amd64 (3.18.5), liblockfile-bin:amd64 (1.17-2, automatic), exim4-config:amd64 (4.98.2-1, automatic), exim4-base:amd64 (4.98.2-1, automatic), libfile-fcntllock-perl:amd64 (0.22-4+b4, automatic), libnsl2:amd64 (1.3.0-3+b3, automatic), libunbound8:amd64 (1.22.0-2+deb13u1, automatic), libgnutls-dane0t64:amd64 (3.8.9-3, automatic), libevent-2.1-7t64:amd64 (2.1.12-stable-10+b1, automatic), cron-daemon-common:amd64 (3.0pl1-197, automatic), exim4-daemon-light:amd64 (4.98.2-1, automatic), bsd-mailx:amd64 (8.1.2-0.20220412cvs-1.1, automatic), cron:amd64 (3.0pl1-197, automatic), perl-modules-5.40:amd64 (5.40.1-6, automatic), liblockfile1:amd64 (1.17-2, automatic)
End-Date: 2026-01-01  08:24:17

Start-Date: 2026-01-01  08:24:21
Commandline: apt-get -qq --fix-missing install -y droplet-agent droplet-agent-keyring
Install: droplet-agent-keyring:amd64 (2.0.0), droplet-agent:amd64 (1.3.1)
End-Date: 2026-01-01  08:24:22

Start-Date: 2026-01-01  08:49:00
Commandline: apt upgrade -y
Install: linux-image-6.12.57+deb13-amd64:amd64 (6.12.57-1, automatic)
Upgrade: udev:amd64 (257.8-1~deb13u2, 257.9-1~deb13u1), bind9-host:amd64 (1:9.20.11-4, 1:9.20.15-1~deb13u1), dhcpcd-base:amd64 (1:10.1.0-11, 1:10.1.0-11+deb13u1), libnss-myhostname:amd64 (257.8-1~deb13u2, 257.9-1~deb13u1), systemd-timesyncd:amd64 (257.8-1~deb13u2, 257.9-1~deb13u1), libpam-systemd:amd64 (257.8-1~deb13u2, 257.9-1~deb13u1), openssl-provider-legacy:amd64 (3.5.1-1, 3.5.4-1~deb13u1), libsystemd0:amd64 (257.8-1~deb13u2, 257.9-1~deb13u1), libxml2:amd64 (2.12.7+dfsg+really2.9.14-2.1+deb13u1, 2.12.7+dfsg+really2.9.14-2.1+deb13u2), systemd:amd64 (257.8-1~deb13u2, 257.9-1~deb13u1), libudev1:amd64 (257.8-1~deb13u2, 257.9-1~deb13u1), qemu-utils:amd64 (1:10.0.3+ds-0+deb13u1, 1:10.0.6+ds-0+deb13u2), linux-image-amd64:amd64 (6.12.43-1, 6.12.57-1), systemd-resolved:amd64 (257.8-1~deb13u2, 257.9-1~deb13u1), base-files:amd64 (13.8+deb13u1, 13.8+deb13u2), distro-info-data:amd64 (0.66, 0.66+deb13u1), libnss-resolve:amd64 (257.8-1~deb13u2, 257.9-1~deb13u1), libwtmpdb0:amd64 (0.73.0-3, 0.73.0-3+deb13u1), bind9-libs:amd64 (1:9.20.11-4, 1:9.20.15-1~deb13u1), libsystemd-shared:amd64 (257.8-1~deb13u2, 257.9-1~deb13u1), libssl3t64:amd64 (3.5.1-1, 3.5.4-1~deb13u1), systemd-sysv:amd64 (257.8-1~deb13u2, 257.9-1~deb13u1), libpng16-16t64:amd64 (1.6.48-1, 1.6.48-1+deb13u1), openssl:amd64 (3.5.1-1, 3.5.4-1~deb13u1)
End-Date: 2026-01-01  08:49:40

Start-Date: 2026-01-01  16:51:07
Commandline: apt-get -y -qq install smartmontools --no-upgrade
Install: smartmontools:amd64 (7.4-3)
End-Date: 2026-01-01  16:51:09

Start-Date: 2026-01-01  16:51:10
Commandline: apt-get -y -qq install parted --no-upgrade
Install: libparted2t64:amd64 (3.6-5, automatic), dmidecode:amd64 (3.6-2, automatic), parted:amd64 (3.6-5)
End-Date: 2026-01-01  16:51:11

Start-Date: 2026-01-01  16:51:12
Commandline: apt-get -y -qq install ntfs-3g --no-upgrade
Install: ntfs-3g:amd64 (1:2022.10.3-5), fuse3:amd64 (3.17.2-3, automatic), libntfs-3g89t64:amd64 (1:2022.10.3-5, automatic)
End-Date: 2026-01-01  16:51:23

Start-Date: 2026-01-01  16:51:25
Commandline: apt-get -y -qq install net-tools --no-upgrade
Install: net-tools:amd64 (2.10-1.3)
End-Date: 2026-01-01  16:51:25

Start-Date: 2026-01-01  16:51:27
Commandline: apt-get -y -qq install udevil --no-upgrade
Install: exfatprogs:amd64 (1.2.9-1, automatic), libblockdev-part3:amd64 (3.3.0-2.1, automatic), libblockdev-swap3:amd64 (3.3.0-2.1, automatic), libbytesize1:amd64 (2.11-2, automatic), libblockdev-fs3:amd64 (3.3.0-2.1, automatic), udisks2:amd64 (2.10.1-12.1+deb13u1, automatic), libatasmart4:amd64 (0.19-5+b2, automatic), libmpfr6:amd64 (4.2.2-1, automatic), libbytesize-common:amd64 (2.11-2, automatic), libvolume-key1:amd64 (0.3.12-9, automatic), libgudev-1.0-0:amd64 (238-6, automatic), libudisks2-0:amd64 (2.10.1-12.1+deb13u1, automatic), libnvme1t64:amd64 (1.13-2, automatic), libblockdev-loop3:amd64 (3.3.0-2.1, automatic), libblockdev3:amd64 (3.3.0-2.1, automatic), libnss3:amd64 (2:3.110-1, automatic), libblockdev-utils3:amd64 (3.3.0-2.1, automatic), libcryptsetup12:amd64 (2:2.7.5-2, automatic), libblockdev-mdraid3:amd64 (3.3.0-2.1, automatic), libgpgme11t64:amd64 (1.24.2-3, automatic), udevil:amd64 (0.4.4-4), libblockdev-nvme3:amd64 (3.3.0-2.1, automatic), libblockdev-crypto3:amd64 (3.3.0-2.1, automatic), libnspr4:amd64 (2:4.36-1, automatic)
End-Date: 2026-01-01  16:51:30

Start-Date: 2026-01-01  16:51:32
Commandline: apt-get -y -qq install samba --no-upgrade
Install: python3-uc-micro:amd64 (1.0.3-1, automatic), python3-h2:amd64 (4.2.0-1, automatic), python3-samba:amd64 (2:4.22.6+dfsg-0+deb13u1, automatic), python3-dnspython:amd64 (2.7.0-1, automatic), python3-hyperframe:amd64 (6.0.0-1, automatic), libldb2:amd64 (2:2.11.0+samba4.22.6+dfsg-0+deb13u1, automatic), libavahi-common-data:amd64 (0.8-16, automatic), python3-httpx:amd64 (0.28.1-1, automatic), python3-linkify-it:amd64 (2.0.3-1, automatic), libjansson4:amd64 (2.14-2+b3, automatic), samba:amd64 (2:4.22.6+dfsg-0+deb13u1), libwbclient0:amd64 (2:4.22.6+dfsg-0+deb13u1, automatic), python3-hpack:amd64 (4.0.0-3, automatic), libcups2t64:amd64 (2.4.10-3+deb13u2, automatic), samba-dsdb-modules:amd64 (2:4.22.6+dfsg-0+deb13u1, automatic), samba-common-bin:amd64 (2:4.22.6+dfsg-0+deb13u1, automatic), python3-talloc:amd64 (2:2.4.3+samba4.22.6+dfsg-0+deb13u1, automatic), attr:amd64 (1:2.5.2-3, automatic), python3-mdurl:amd64 (0.1.2-1, automatic), python3-rich:amd64 (13.9.4-1, automatic), libpam-winbind:amd64 (2:4.22.6+dfsg-0+deb13u1, automatic), libpython3.13:amd64 (3.13.5-2, automatic), tdb-tools:amd64 (2:1.4.13+samba4.22.6+dfsg-0+deb13u1, automatic), python3-click:amd64 (8.2.0+0.really.8.1.8-1, automatic), python3-sniffio:amd64 (1.3.1-1, automatic), libtdb1:amd64 (2:1.4.13+samba4.22.6+dfsg-0+deb13u1, automatic), samba-ad-dc:amd64 (2:4.22.6+dfsg-0+deb13u1, automatic), python3-h11:amd64 (0.14.0-1.1, automatic), python3-gpg:amd64 (1.24.2-3, automatic), python3-markdown-it:amd64 (3.0.0-3, automatic), python3-ldb:amd64 (2:2.11.0+samba4.22.6+dfsg-0+deb13u1, automatic), libnss-winbind:amd64 (2:4.22.6+dfsg-0+deb13u1, automatic), libavahi-common3:amd64 (0.8-16, automatic), libtevent0t64:amd64 (2:0.16.2+samba4.22.6+dfsg-0+deb13u1, automatic), python3-tdb:amd64 (2:1.4.13+samba4.22.6+dfsg-0+deb13u1, automatic), python3-markdown:amd64 (3.7-2, automatic), python3-httpcore:amd64 (1.0.7-1, automatic), winbind:amd64 (2:4.22.6+dfsg-0+deb13u1, automatic), samba-libs:amd64 (2:4.22.6+dfsg-0+deb13u1, automatic), samba-common:amd64 (2:4.22.6+dfsg-0+deb13u1, automatic), python3-pygments:amd64 (2.18.0+dfsg-2, automatic), samba-ad-provision:amd64 (2:4.22.6+dfsg-0+deb13u1, automatic), libtalloc2:amd64 (2:2.4.3+samba4.22.6+dfsg-0+deb13u1, automatic), libicu76:amd64 (76.1-4, automatic), libavahi-client3:amd64 (0.8-16, automatic), python3-anyio:amd64 (4.8.0-3, automatic), libncurses6:amd64 (6.5+20250216-2, automatic)
End-Date: 2026-01-01  16:51:47

Start-Date: 2026-01-01  16:51:48
Commandline: apt-get -y -qq install cifs-utils --no-upgrade
Install: cifs-utils:amd64 (2:7.4-1), keyutils:amd64 (1.6.3-6, automatic)
End-Date: 2026-01-01  16:51:49

Start-Date: 2026-01-01  16:51:50
Commandline: apt-get -y -qq install mergerfs --no-upgrade
Install: mergerfs:amd64 (2.40.2-5)
End-Date: 2026-01-01  16:51:51

Start-Date: 2026-01-01  16:51:52
Commandline: apt-get -y -qq install unzip --no-upgrade
Install: unzip:amd64 (6.0-29)
End-Date: 2026-01-01  16:51:53

Start-Date: 2026-01-01  16:51:57
Commandline: apt-get -y -qq install docker-ce docker-ce-cli containerd.io docker-compose-plugin docker-ce-rootless-extras docker-buildx-plugin docker-model-plugin
Install: containerd.io:amd64 (2.2.1-1~debian.13~trixie), docker-compose-plugin:amd64 (5.0.0-1~debian.13~trixie), libngtcp2-16:amd64 (1.11.0-1, automatic), docker-ce-cli:amd64 (5:29.1.3-1~debian.13~trixie), libngtcp2-crypto-gnutls8:amd64 (1.11.0-1, automatic), dbus-user-session:amd64 (1.16.2-2, automatic), libnftables1:amd64 (1.1.3-1, automatic), git:amd64 (1:2.47.3-0+deb13u1, automatic), pigz:amd64 (2.8-1, automatic), patch:amd64 (2.8-2, automatic), libslirp0:amd64 (4.8.0-1+b1, automatic), docker-buildx-plugin:amd64 (0.30.1-1~debian.13~trixie), libcurl3t64-gnutls:amd64 (8.14.1-2+deb13u2, automatic), docker-ce:amd64 (5:29.1.3-1~debian.13~trixie), docker-ce-rootless-extras:amd64 (5:29.1.3-1~debian.13~trixie), liberror-perl:amd64 (0.17030-1, automatic), slirp4netns:amd64 (1.2.1-1.1, automatic), docker-model-plugin:amd64 (1.0.6-1~debian.13~trixie), git-man:amd64 (1:2.47.3-0+deb13u1, automatic), nftables:amd64 (1.1.3-1, automatic)
End-Date: 2026-01-01  16:52:08

Start-Date: 2026-01-01  17:00:11
Commandline: apt install caddy
Install: libnss3-tools:amd64 (2:3.110-1, automatic), caddy:amd64 (2.6.2-12+b3)
End-Date: 2026-01-01  17:00:14

Start-Date: 2026-01-01  17:07:52
Commandline: apt install btop
Install: btop:amd64 (1.3.2-0.1)
End-Date: 2026-01-01  17:07:52

Start-Date: 2026-01-01  18:03:12
Commandline: apt install cockpit
Install: libmm-glib0:amd64 (1.24.0-1+deb13u1, automatic), libqrtr-glib0:amd64 (1.2.2-1+b2, automatic), libmbim-utils:amd64 (1.32.0-1, automatic), libnl-3-200:amd64 (3.7.0-2, automatic), libnl-genl-3-200:amd64 (3.7.0-2, automatic), packagekit-tools:amd64 (1.3.1-1, automatic), libqmi-proxy:amd64 (1.36.0-1, automatic), libproxy1v5:amd64 (0.5.9-1, automatic), wpasupplicant:amd64 (2:2.10-24, automatic), modemmanager:amd64 (1.24.0-1+deb13u1, automatic), libglib2.0-bin:amd64 (2.84.4-3~deb13u1, automatic), libmbim-glib4:amd64 (1.32.0-1, automatic), usb-modeswitch-data:amd64 (20191128-7, automatic), libpwquality-common:amd64 (1.4.5-5, automatic), ppp:amd64 (2.5.2-1+1, automatic), libnl-route-3-200:amd64 (3.7.0-2, automatic), libxmlb2:amd64 (0.3.22-1, automatic), libcrack2:amd64 (2.9.6-5.2+b1, automatic), cockpit-system:amd64 (337-1, automatic), cockpit-networkmanager:amd64 (337-1, automatic), cockpit-bridge:amd64 (337-1, automatic), libnss-systemd:amd64 (257.9-1~deb13u1, automatic), wireless-regdb:amd64 (2025.07.10-1, automatic), libglib2.0-data:amd64 (2.84.4-3~deb13u1, automatic), libdconf1:amd64 (0.40.0-5, automatic), wamerican:amd64 (2020.12.07-4, automatic), libstemmer0d:amd64 (2.2.0-4+b2, automatic), shared-mime-info:amd64 (2.4-5+b2, automatic), glib-networking-common:amd64 (2.80.1-1, automatic), libappstream5:amd64 (1.0.5-1, automatic), appstream:amd64 (1.0.5-1, automatic), libpwquality-tools:amd64 (1.4.5-5, automatic), cockpit:amd64 (337-1), packagekit:amd64 (1.3.1-1, automatic), libjson-glib-1.0-common:amd64 (1.10.6+ds-2, automatic), dnsmasq-base:amd64 (2.91-1, automatic), cockpit-ws:amd64 (337-1, automatic), libpwquality1:amd64 (1.4.5-5, automatic), libndp0:amd64 (1.9-1+b1, automatic), glib-networking-services:amd64 (2.80.1-1, automatic), libpcsclite1:amd64 (2.3.3-1, automatic), libusb-1.0-0:amd64 (2:1.0.28-1, automatic), libjim0.83:amd64 (0.83-2, automatic), gsettings-desktop-schemas:amd64 (48.0-1, automatic), libteamdctl0:amd64 (1.31-1+b2, automatic), usb-modeswitch:amd64 (2.6.1-4+b2, automatic), libmbim-proxy:amd64 (1.32.0-1, automatic), network-manager:amd64 (1.52.1-1, automatic), network-manager-l10n:amd64 (1.52.1-1, automatic), libqmi-utils:amd64 (1.36.0-1, automatic), libpackagekit-glib2-18:amd64 (1.3.1-1, automatic), cockpit-packagekit:amd64 (337-1, automatic), libgstreamer1.0-0:amd64 (1.26.2-2, automatic), libqmi-glib5:amd64 (1.36.0-1, automatic), cockpit-storaged:amd64 (337-1, automatic), libbluetooth3:amd64 (5.82-1.1, automatic), libjson-glib-1.0-0:amd64 (1.10.6+ds-2, automatic), dconf-gsettings-backend:amd64 (0.40.0-5, automatic), cracklib-runtime:amd64 (2.9.6-5.2+b1, automatic), dconf-service:amd64 (0.40.0-5, automatic), libnm0:amd64 (1.52.1-1, automatic), glib-networking:amd64 (2.80.1-1, automatic), dns-root-data:amd64 (2025080400~deb13u1, automatic)
End-Date: 2026-01-01  18:03:25

Start-Date: 2026-01-05  11:52:51
Commandline: apt upgrade -y
Upgrade: docker-compose-plugin:amd64 (5.0.0-1~debian.13~trixie, 5.0.1-1~debian.13~trixie)
End-Date: 2026-01-05  11:52:52

Start-Date: 2026-01-05  12:18:09
Commandline: apt install --no-install-recommends python3-pil ffmpeg
Install: fontconfig:amd64 (2.15.0-2.3, automatic), libvulkan1:amd64 (1.4.309.0-1, automatic), libhwy1t64:amd64 (1.2.0-2+b2, automatic), libxcb-present0:amd64 (1.17.0-2+b1, automatic), libgomp1:amd64 (14.2.0-19, automatic), libpulse0:amd64 (17.0+dfsg1-2+b1, automatic), libwebpmux3:amd64 (1.5.0-0.1, automatic), libopenal-data:amd64 (1:1.24.2-1, automatic), libvpl2:amd64 (1:2.14.0-1+b1, automatic), libserd-0-0:amd64 (0.32.4-1, automatic), libvpx9:amd64 (1.15.0-2.1, automatic), libxxf86vm1:amd64 (1:1.1.4-1+b4, automatic), libcodec2-1.2:amd64 (1.2.0-3, automatic), librubberband2:amd64 (3.3.0+dfsg-2+b3, automatic), libsharpyuv0:amd64 (1.5.0-0.1, automatic), libglx-mesa0:amd64 (25.0.7-2, automatic), libtwolame0:amd64 (0.4.0-2+b2, automatic), libzvbi-common:amd64 (0.2.44-1, automatic), libtheoraenc1:amd64 (1.2.0~alpha1+dfsg-6, automatic), libjack-jackd2-0:amd64 (1.9.22~dfsg-4, automatic), libdatrie1:amd64 (0.2.13-3+b1, automatic), libthai0:amd64 (0.1.29-2+b1, automatic), libssh-4:amd64 (0.11.2-1+deb13u1, automatic), xkb-data:amd64 (2.42-1, automatic), libxrender1:amd64 (1:0.9.12-1, automatic), libglvnd0:amd64 (1.7.0-1+b2, automatic), libsensors-config:amd64 (1:3.6.2-2, automatic), libx11-xcb1:amd64 (2:1.8.12-1, automatic), libxshmfence1:amd64 (1.3.3-1, automatic), libdecor-0-0:amd64 (0.2.2-2, automatic), libpango-1.0-0:amd64 (1.56.3-1, automatic), libflac14:amd64 (1.5.0+ds-2, automatic), libsrt1.5-gnutls:amd64 (1.5.4-1, automatic), libwayland-cursor0:amd64 (1.23.1-3, automatic), libmbedcrypto16:amd64 (3.6.4-2, automatic), libx264-164:amd64 (2:0.164.3108+git31e19f9-2+b1, automatic), libshine3:amd64 (3.1.1-2+b2, automatic), libaom3:amd64 (3.12.1-1, automatic), libass9:amd64 (1:0.17.3-1+b1, automatic), libxcb-dri3-0:amd64 (1.17.0-2+b1, automatic), libx265-215:amd64 (4.1-2, automatic), libcairo2:amd64 (1.18.4-1+b1, automatic), libgbm1:amd64 (25.0.7-2, automatic), libpciaccess0:amd64 (0.17-3+b3, automatic), libxcursor1:amd64 (1:1.2.3-1, automatic), libbluray2:amd64 (1:1.3.4-1+b2, automatic), libvorbisfile3:amd64 (1.3.7-3, automatic), libblas3:amd64 (3.12.1-6, automatic), libdeflate0:amd64 (1.23-2, automatic), x11-common:amd64 (1:7.7+24+deb13u1, automatic), libiec61883-0:amd64 (1.2.0-7, automatic), libsphinxbase3t64:amd64 (0.8+5prealpha+1-21+b1, automatic), libbs2b0:amd64 (3.1.0+dfsg-8+b1, automatic), libfftw3-double3:amd64 (3.3.10-2+b1, automatic), libwayland-server0:amd64 (1.23.1-3, automatic), libglx0:amd64 (1.7.0-1+b2, automatic), libgme0:amd64 (0.6.3-7+b2, automatic), libdav1d7:amd64 (1.5.1-1, automatic), libcaca0:amd64 (0.99.beta20-5, automatic), libfribidi0:amd64 (1.0.16-1, automatic), mesa-libgallium:amd64 (25.0.7-2, automatic), libraw1394-11:amd64 (2.1.2-2+b2, automatic), libwebpdemux2:amd64 (1.5.0-0.1, automatic), libtiff6:amd64 (4.7.0-3+deb13u1, automatic), libgfortran5:amd64 (14.2.0-19, automatic), libpixman-1-0:amd64 (0.44.0-3, automatic), libvidstab1.1:amd64 (1.1.0-2+b2, automatic), libva-x11-2:amd64 (2.22.0-3, automatic), librist4:amd64 (0.2.11+dfsg-1, automatic), libgsm1:amd64 (1.0.22-1+b2, automatic), libcjson1:amd64 (1.7.18-3.1+deb13u1, automatic), libavdevice61:amd64 (7:7.1.3-0+deb13u1, automatic), libxau6:amd64 (1:1.0.11-1, automatic), libxcb1:amd64 (1.17.0-2+b1, automatic), ffmpeg:amd64 (7:7.1.3-0+deb13u1), libllvm19:amd64 (1:19.1.7-3+b1, automatic), libsvtav1enc2:amd64 (2.3.0+dfsg-1, automatic), libcdio19t64:amd64 (2.2.0-4, automatic), libgdk-pixbuf-2.0-0:amd64 (2.42.12+dfsg-4, automatic), libcairo-gobject2:amd64 (1.18.4-1+b1, automatic), liblerc4:amd64 (4.0.0+ds-5, automatic), libgraphite2-3:amd64 (1.3.14-2+b1, automatic), libfontconfig1:amd64 (2.15.0-2.3, automatic), libvdpau1:amd64 (1.5-3+b1, automatic), libz3-4:amd64 (4.13.3-1, automatic), libpostproc58:amd64 (7:7.1.3-0+deb13u1, automatic), libxss1:amd64 (1:1.2.3-1+b3, automatic), libgl1-mesa-dri:amd64 (25.0.7-2, automatic), libcdio-cdda2t64:amd64 (10.2+2.0.2-1+b1, automatic), libasound2t64:amd64 (1.2.14-1, automatic), libxrandr2:amd64 (2:1.5.4-1+b3, automatic), libjxl0.11:amd64 (0.11.1-4, automatic), fontconfig-config:amd64 (2.15.0-2.3, automatic), libmp3lame0:amd64 (3.100-6+b3, automatic), libsoxr0:amd64 (0.1.3-4+b2, automatic), libdrm-common:amd64 (2.4.124-2, automatic), libx11-data:amd64 (2:1.8.12-1, automatic), libavc1394-0:amd64 (0.5.4-5+b2, automatic), libudfread0:amd64 (1.1.2-1+b2, automatic), libsnappy1v5:amd64 (1.2.2-1, automatic), libopus0:amd64 (1.5.2-2, automatic), libpangocairo-1.0-0:amd64 (1.56.3-1, automatic), libxkbcommon0:amd64 (1.7.0-2, automatic), libnorm1t64:amd64 (1.5.9+dfsg-3.1+b2, automatic), libmysofa1:amd64 (1.3.3+dfsg-1, automatic), libavcodec61:amd64 (7:7.1.3-0+deb13u1, automatic), libzimg2:amd64 (3.0.5+ds1-1+b2, automatic), libxcb-render0:amd64 (1.17.0-2+b1, automatic), libjpeg62-turbo:amd64 (1:2.1.5-4, automatic), libzvbi0t64:amd64 (0.2.44-1, automatic), libdvdread8t64:amd64 (6.1.3-2, automatic), libavfilter10:amd64 (7:7.1.3-0+deb13u1, automatic), libopenal1:amd64 (1:1.24.2-1, automatic), libvorbisenc2:amd64 (1.3.7-3, automatic), libasyncns0:amd64 (0.8-6+b5, automatic), libunibreak6:amd64 (6.1-3, automatic), libpangoft2-1.0-0:amd64 (1.56.3-1, automatic), libxvidcore4:amd64 (2:1.3.7-1+b2, automatic), libpocketsphinx3:amd64 (0.8+5prealpha+1-15+b4, automatic), libsndfile1:amd64 (1.2.2-2+b1, automatic), libavutil59:amd64 (7:7.1.3-0+deb13u1, automatic), libwebp7:amd64 (1.5.0-0.1, automatic), libswscale8:amd64 (7:7.1.3-0+deb13u1, automatic), fonts-dejavu-mono:amd64 (2.37-8, automatic), libspeex1:amd64 (1.2.1-3, automatic), libasound2-data:amd64 (1.2.14-1, automatic), libthai-data:amd64 (0.1.29-2, automatic), librsvg2-2:amd64 (2.60.0+dfsg-1, automatic), libsamplerate0:amd64 (0.2.2-4+b2, automatic), ocl-icd-libopencl1:amd64 (2.3.3-1, automatic), libimagequant0:amd64 (2.18.0-1+b2, automatic), python3-pil:amd64 (11.1.0-5+b1), libxcb-glx0:amd64 (1.17.0-2+b1, automatic), libogg0:amd64 (1.3.5-3+b2, automatic), libsord-0-0:amd64 (0.16.18-1, automatic), libjbig0:amd64 (2.1-6.1+b2, automatic), libflite1:amd64 (2.2-7, automatic), libopenjp2-7:amd64 (2.5.3-2.1~deb13u1, automatic), libwayland-egl1:amd64 (1.23.1-3, automatic), libxcb-shape0:amd64 (1.17.0-2+b1, automatic), libplacebo349:amd64 (7.349.0-3, automatic), libzix-0-0:amd64 (0.6.2-1, automatic), libvorbis0a:amd64 (1.3.7-3, automatic), libsdl2-2.0-0:amd64 (2.32.4+dfsg-1, automatic), libzmq5:amd64 (4.3.5-1+b3, automatic), libdrm-amdgpu1:amd64 (2.4.124-2, automatic), libdrm2:amd64 (2.4.124-2, automatic), libchromaprint1:amd64 (1.5.1-7, automatic), libsensors5:amd64 (1:3.6.2-2, automatic), libxcb-randr0:amd64 (1.17.0-2+b1, automatic), libswresample5:amd64 (7:7.1.3-0+deb13u1, automatic), librabbitmq4:amd64 (0.15.0-1, automatic), libcdio-paranoia2t64:amd64 (10.2+2.0.2-1+b1, automatic), libxext6:amd64 (2:1.3.4-1+b3, automatic), libdvdnav4:amd64 (6.1.1-3+b1, automatic), libdc1394-25:amd64 (2.2.6-5, automatic), libharfbuzz0b:amd64 (10.2.0-1+b1, automatic), fonts-dejavu-core:amd64 (2.37-8, automatic), libraqm0:amd64 (0.10.2-1, automatic), libavformat61:amd64 (7:7.1.3-0+deb13u1, automatic), liblilv-0-0:amd64 (0.24.26-1, automatic), libmpg123-0t64:amd64 (1.32.10-1, automatic), libtheoradec1:amd64 (1.2.0~alpha1+dfsg-6, automatic), libva-drm2:amd64 (2.22.0-3, automatic), libxcb-shm0:amd64 (1.17.0-2+b1, automatic), libgl1:amd64 (1.7.0-1+b2, automatic), libx11-6:amd64 (2:1.8.12-1, automatic), libwayland-client0:amd64 (1.23.1-3, automatic), liblapack3:amd64 (3.12.1-6, automatic), libopenmpt0t64:amd64 (0.7.13-1+b1, automatic), liblcms2-2:amd64 (2.16-2, automatic), libpgm-5.3-0t64:amd64 (5.3.128~dfsg-2.1+b1, automatic), libxcb-sync1:amd64 (1.17.0-2+b1, automatic), libva2:amd64 (2.22.0-3, automatic), libdrm-intel1:amd64 (2.4.124-2, automatic), libxfixes3:amd64 (1:6.0.0-2+b4, automatic), libxdmcp6:amd64 (1:1.1.5-1, automatic), libxi6:amd64 (2:1.8.2-1, automatic), libxv1:amd64 (2:1.0.11-1.1+b3, automatic), librav1e0.7:amd64 (0.7.1-9+b2, automatic), libxcb-xfixes0:amd64 (1.17.0-2+b1, automatic), libsratom-0-0:amd64 (0.6.18-1, automatic), libgdk-pixbuf2.0-common:amd64 (2.42.12+dfsg-4, automatic)
End-Date: 2026-01-05  12:18:32

Start-Date: 2026-01-05  21:04:10
Commandline: apt remove cockpit
Remove: cockpit:amd64 (337-1)
End-Date: 2026-01-05  21:04:10

Start-Date: 2026-01-05  21:34:27
Commandline: apt autoremove
Remove: packagekit-tools:amd64 (1.3.1-1), libproxy1v5:amd64 (0.5.9-1), libglib2.0-bin:amd64 (2.84.4-3~deb13u1), libxmlb2:amd64 (0.3.22-1), cockpit-system:amd64 (337-1), cockpit-networkmanager:amd64 (337-1), cockpit-bridge:amd64 (337-1), libdconf1:amd64 (0.40.0-5), libstemmer0d:amd64 (2.2.0-4+b2), glib-networking-common:amd64 (2.80.1-1), libappstream5:amd64 (1.0.5-1), appstream:amd64 (1.0.5-1), libpwquality-tools:amd64 (1.4.5-5), packagekit:amd64 (1.3.1-1), libjson-glib-1.0-common:amd64 (1.10.6+ds-2), cockpit-ws:amd64 (337-1), glib-networking-services:amd64 (2.80.1-1), gsettings-desktop-schemas:amd64 (48.0-1), libpackagekit-glib2-18:amd64 (1.3.1-1), cockpit-packagekit:amd64 (337-1), libgstreamer1.0-0:amd64 (1.26.2-2), cockpit-storaged:amd64 (337-1), libjson-glib-1.0-0:amd64 (1.10.6+ds-2), dconf-gsettings-backend:amd64 (0.40.0-5), dconf-service:amd64 (0.40.0-5), glib-networking:amd64 (2.80.1-1)
End-Date: 2026-01-05  21:34:30

Start-Date: 2026-01-05  22:56:57
Commandline: apt upgrade -y
Upgrade: libsodium23:amd64 (1.0.18-1+b2, 1.0.18-1+deb13u1)
End-Date: 2026-01-05  22:56:57

Start-Date: 2026-01-06  17:11:51
Commandline: apt install golang
Install: golang-go:amd64 (2:1.24~2, automatic), manpages-dev:amd64 (6.9.1-1, automatic), libgcc-14-dev:amd64 (14.2.0-19, automatic), libstdc++-14-dev:amd64 (14.2.0-19, automatic), g++-14:amd64 (14.2.0-19, automatic), gcc-14:amd64 (14.2.0-19, automatic), golang-1.24-doc:amd64 (1.24.4-1, automatic), libctf-nobfd0:amd64 (2.44-3, automatic), gcc-x86-64-linux-gnu:amd64 (4:14.2.0-1, automatic), libtsan2:amd64 (14.2.0-19, automatic), cpp:amd64 (4:14.2.0-1, automatic), g++:amd64 (4:14.2.0-1, automatic), gcc:amd64 (4:14.2.0-1, automatic), golang-1.24-src:amd64 (1.24.4-1, automatic), g++-14-x86-64-linux-gnu:amd64 (14.2.0-19, automatic), libhwasan0:amd64 (14.2.0-19, automatic), libbinutils:amd64 (2.44-3, automatic), cpp-x86-64-linux-gnu:amd64 (4:14.2.0-1, automatic), binutils-x86-64-linux-gnu:amd64 (2.44-3, automatic), gcc-14-x86-64-linux-gnu:amd64 (14.2.0-19, automatic), pkgconf:amd64 (1.8.1-4, automatic), g++-x86-64-linux-gnu:amd64 (4:14.2.0-1, automatic), libcc1-0:amd64 (14.2.0-19, automatic), libmpc3:amd64 (1.3.1-1+b3, automatic), golang-doc:amd64 (2:1.24~2, automatic), libasan8:amd64 (14.2.0-19, automatic), rpcsvc-proto:amd64 (1.4.3-1, automatic), golang-src:amd64 (2:1.24~2, automatic), libctf0:amd64 (2.44-3, automatic), golang:amd64 (2:1.24~2), libcrypt-dev:amd64 (1:4.4.38-1, automatic), cpp-14:amd64 (14.2.0-19, automatic), binutils-common:amd64 (2.44-3, automatic), libitm1:amd64 (14.2.0-19, automatic), libc-dev-bin:amd64 (2.41-12, automatic), libsframe1:amd64 (2.44-3, automatic), golang-1.24-go:amd64 (1.24.4-1, automatic), cpp-14-x86-64-linux-gnu:amd64 (14.2.0-19, automatic), golang-1.24:amd64 (1.24.4-1, automatic), libgprofng0:amd64 (2.44-3, automatic), libisl23:amd64 (0.27-1, automatic), libc6-dev:amd64 (2.41-12, automatic), pkgconf-bin:amd64 (1.8.1-4, automatic), libquadmath0:amd64 (14.2.0-19, automatic), libubsan1:amd64 (14.2.0-19, automatic), liblsan0:amd64 (14.2.0-19, automatic), libpkgconf3:amd64 (1.8.1-4, automatic), binutils:amd64 (2.44-3, automatic), linux-libc-dev:amd64 (6.12.57-1, automatic)
End-Date: 2026-01-06  17:12:03

Start-Date: 2026-01-07  15:48:27
Commandline: apt install -t trixie-backports cockpit
Install: packagekit-tools:amd64 (1.3.1-1, automatic), libproxy1v5:amd64 (0.5.9-1, automatic), libglib2.0-bin:amd64 (2.84.4-3~deb13u1, automatic), libxmlb2:amd64 (0.3.22-1, automatic), cockpit-system:amd64 (353.1-1~bpo13+1, automatic), cockpit-networkmanager:amd64 (353.1-1~bpo13+1, automatic), cockpit-bridge:amd64 (353.1-1~bpo13+1, automatic), libdconf1:amd64 (0.40.0-5, automatic), libstemmer0d:amd64 (2.2.0-4+b2, automatic), glib-networking-common:amd64 (2.80.1-1, automatic), libappstream5:amd64 (1.0.5-1, automatic), appstream:amd64 (1.0.5-1, automatic), libpwquality-tools:amd64 (1.4.5-5, automatic), cockpit:amd64 (353.1-1~bpo13+1), packagekit:amd64 (1.3.1-1, automatic), libjson-glib-1.0-common:amd64 (1.10.6+ds-2, automatic), cockpit-ws:amd64 (353.1-1~bpo13+1, automatic), glib-networking-services:amd64 (2.80.1-1, automatic), gsettings-desktop-schemas:amd64 (48.0-1, automatic), libpackagekit-glib2-18:amd64 (1.3.1-1, automatic), cockpit-packagekit:amd64 (353.1-1~bpo13+1, automatic), libgstreamer1.0-0:amd64 (1.26.2-2, automatic), cockpit-storaged:amd64 (353.1-1~bpo13+1, automatic), libjson-glib-1.0-0:amd64 (1.10.6+ds-2, automatic), dconf-gsettings-backend:amd64 (0.40.0-5, automatic), dconf-service:amd64 (0.40.0-5, automatic), glib-networking:amd64 (2.80.1-1, automatic)
End-Date: 2026-01-07  15:48:34

Start-Date: 2026-01-07  19:18:43
Commandline: apt-get -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold -qq install -y --only-upgrade droplet-agent droplet-agent-keyring
Upgrade: droplet-agent:amd64 (1.3.1, 1.3.2)
End-Date: 2026-01-07  19:18:45

Start-Date: 2026-01-08  13:27:35
Commandline: apt install /usr/caddy/termix_linux_x64_deb.deb
Install: libtimedate-perl:amd64 (2.3300-2, automatic), libhtml-tagset-perl:amd64 (3.24-1, automatic), libsecret-1-0:amd64 (0.21.7-1, automatic), libtie-ixhash-perl:amd64 (1.23-4, automatic), libnet-ssleay-perl:amd64 (1.94-3, automatic), libauthen-sasl-perl:amd64 (2.1700-1, automatic), termix:amd64 (1.10.0), libio-socket-ssl-perl:amd64 (2.089-1, automatic), libwww-robotrules-perl:amd64 (6.02-1, automatic), libhtml-form-perl:amd64 (6.12-1, automatic), liblwp-protocol-https-perl:amd64 (6.14-1, automatic), libwww-perl:amd64 (6.78-1, automatic), libtry-tiny-perl:amd64 (0.32-1, automatic), hicolor-icon-theme:amd64 (0.18-2, automatic), libxkbfile1:amd64 (1:1.1.0-1+b4, automatic), libayatana-appindicator3-1:amd64 (0.5.94-1, automatic), libx11-protocol-perl:amd64 (0.56-9, automatic), libfile-mimeinfo-perl:amd64 (0.35-1, automatic), libhttp-negotiate-perl:amd64 (6.01-2, automatic), libcolord2:amd64 (1.4.7-3, automatic), libfont-afm-perl:amd64 (1.20-4, automatic), zutty:amd64 (0.16.2.20241020+dfsg1-1, automatic), libxmuu1:amd64 (2:1.1.3-3+b4, automatic), at-spi2-core:amd64 (2.56.2-1, automatic), libxml-xpathengine-perl:amd64 (0.14-2, automatic), libencode-locale-perl:amd64 (1.05-3, automatic), adwaita-icon-theme:amd64 (48.1-1, automatic), libxaw7:amd64 (2:1.0.16-1, automatic), libdata-dump-perl:amd64 (1.25-1, automatic), liblwp-mediatypes-perl:amd64 (6.04-2, automatic), librsvg2-common:amd64 (2.60.0+dfsg-1, automatic), libxcomposite1:amd64 (1:0.4.6-1, automatic), libfile-desktopentry-perl:amd64 (0.22-3, automatic), libxft2:amd64 (2.3.6-1+b4, automatic), x11-utils:amd64 (7.7+7, automatic), libhtml-tree-perl:amd64 (5.07-3, automatic), libxdamage1:amd64 (1:1.1.6-1+b2, automatic), libmailtools-perl:amd64 (2.22-1, automatic), libxmu6:amd64 (2:1.1.3-3+b4, automatic), libxpm4:amd64 (1:3.5.17-1+b3, automatic), libatspi2.0-0t64:amd64 (2.56.2-1, automatic), libgles2:amd64 (1.7.0-1+b2, automatic), libxxf86dga1:amd64 (2:1.1.5-1+b3, automatic), liburi-perl:amd64 (5.30-1, automatic), libhttp-cookies-perl:amd64 (6.11-1, automatic), libio-html-perl:amd64 (1.004-3, automatic), luit:amd64 (2.0.20240910-1, automatic), libcloudproviders0:amd64 (0.3.6-2, automatic), libxt6t64:amd64 (1:1.2.1-1.2+b2, automatic), libxtst6:amd64 (2:1.2.5-1, automatic), libnet-http-perl:amd64 (6.23-1, automatic), libnotify4:amd64 (0.8.6-1, automatic), libio-stringy-perl:amd64 (2.113-2, automatic), libipc-system-simple-perl:amd64 (1.30-2, automatic), libhtml-format-perl:amd64 (2.16-2, automatic), libice6:amd64 (2:1.1.1-1, automatic), libhttp-date-perl:amd64 (6.06-1, automatic), libfile-basedir-perl:amd64 (0.09-2, automatic), libhtml-parser-perl:amd64 (3.83-1+b2, automatic), libatk1.0-0t64:amd64 (2.56.2-1, automatic), perl-openssl-defaults:amd64 (7+b2, automatic), libxinerama1:amd64 (2:1.1.4-3+b4, automatic), libayatana-ido3-0.4-0:amd64 (0.10.4-1, automatic), x11-xserver-utils:amd64 (7.7+11, automatic), libdbusmenu-glib4:amd64 (18.10.20180917~bzr492+repack1-4, automatic), gtk-update-icon-cache:amd64 (4.18.6+ds-2, automatic), libclone-perl:amd64 (0.47-1+b1, automatic), libgtk-3-common:amd64 (3.24.49-3, automatic), xdg-utils:amd64 (1.2.1-2, automatic), libxml-twig-perl:amd64 (1:3.52-3, automatic), libtext-iconv-perl:amd64 (1.7-8+b4, automatic), libsecret-common:amd64 (0.21.7-1, automatic), libgtk-3-bin:amd64 (3.24.49-3, automatic), libdbusmenu-gtk3-4:amd64 (18.10.20180917~bzr492+repack1-4, automatic), libio-compress-brotli-perl:amd64 (0.004001-2+b3, automatic), libegl-mesa0:amd64 (25.0.7-2, automatic), libhttp-message-perl:amd64 (7.00-2, automatic), libfile-listing-perl:amd64 (6.16-1, automatic), libgtk-3-0t64:amd64 (3.24.49-3, automatic), libxml-parser-perl:amd64 (2.47-1+b3, automatic), libegl1:amd64 (1.7.0-1+b2, automatic), libnet-dbus-perl:amd64 (1.2.0-2+b3, automatic), libatk-bridge2.0-0t64:amd64 (2.56.2-1, automatic), libepoxy0:amd64 (1.5.10-2, automatic), at-spi2-common:amd64 (2.56.2-1, automatic), libsm6:amd64 (2:1.2.6-1, automatic), libayatana-indicator3-7:amd64 (0.9.4-1+b1, automatic), libnet-smtp-ssl-perl:amd64 (1.04-2, automatic), libhttp-daemon-perl:amd64 (6.16-1, automatic)
End-Date: 2026-01-08  13:27:50

Start-Date: 2026-01-08  13:47:20
Commandline: apt install ufw
Install: ufw:amd64 (0.36.2-9)
End-Date: 2026-01-08  13:47:22

Start-Date: 2026-01-08  14:18:59
Commandline: apt install finger
Install: finger:amd64 (0.17-17)
End-Date: 2026-01-08  14:19:00

Start-Date: 2026-01-08  21:50:35
Commandline: apt install git-all
Install: libsub-exporter-perl:amd64 (0.990-1, automatic), git-email:amd64 (1:2.47.3-0+deb13u1, automatic), libnet-dns-perl:amd64 (1.50-1, automatic), libxstring-perl:amd64 (0.005-2+b4, automatic), libclass-c3-xs-perl:amd64 (0.15-1+b6, automatic), libvariable-magic-perl:amd64 (0.64-1+b1, automatic), git-mediawiki:amd64 (1:2.47.3-0+deb13u1, automatic), libnet-domain-tld-perl:amd64 (1.75-4, automatic), libreadonly-perl:amd64 (2.050-3, automatic), libtypes-serialiser-perl:amd64 (1.01-1, automatic), libdbi-perl:amd64 (1.647-1, automatic), libdatetime-format-builder-perl:amd64 (0.8300-1, automatic), cvs:amd64 (2:1.12.13+real-30, automatic), libparams-validate-perl:amd64 (1.31-2+b3, automatic), libdevel-lexalias-perl:amd64 (0.05-3+b4, automatic), libfcgi-perl:amd64 (0.82+ds-3+b2, automatic), libdigest-hmac-perl:amd64 (1.05+dfsg-1, automatic), libaprutil1t64:amd64 (1.6.3-3+b1, automatic), libnamespace-autoclean-perl:amd64 (0.31-1, automatic), libclass-inspector-perl:amd64 (1.36-3, automatic), tcl:amd64 (8.6.16, automatic), libperl4-corelibs-perl:amd64 (0.005-1, automatic), libsub-quote-perl:amd64 (2.006008-1, automatic), libmro-compat-perl:amd64 (0.15-2, automatic), librole-tiny-perl:amd64 (2.002004-1, automatic), libtcl8.6:amd64 (8.6.16+dfsg-1, automatic), libserf-1-1:amd64 (1.3.10-3+b1, automatic), libdigest-bubblebabble-perl:amd64 (0.02-2.1, automatic), libb-hooks-endofscope-perl:amd64 (0.28-2, automatic), libdatetime-perl:amd64 (2:1.65-1+b2, automatic), libdevel-callchecker-perl:amd64 (0.009-2, automatic), libjson-perl:amd64 (4.10000-1, automatic), libdynaloader-functions-perl:amd64 (0.004-2, automatic), libdatetime-format-iso8601-perl:amd64 (0.17-1, automatic), libspecio-perl:amd64 (0.50-1, automatic), libtk8.6:amd64 (8.6.16-1, automatic), libclass-xsaccessor-perl:amd64 (1.19-4+b5, automatic), libmediawiki-api-perl:amd64 (0.52-2, automatic), libsub-install-perl:amd64 (0.929-1, automatic), libclass-data-inheritable-perl:amd64 (0.10-1, automatic), libdatetime-timezone-perl:amd64 (1:2.65-1+2025b, automatic), libparams-validationcompiler-perl:amd64 (0.31-1, automatic), libdevel-stacktrace-perl:amd64 (2.0500-1, automatic), libexception-class-perl:amd64 (1.45-1, automatic), libclass-singleton-perl:amd64 (1.6-2, automatic), libnamespace-clean-perl:amd64 (0.27-2, automatic), libemail-valid-perl:amd64 (1.204-1, automatic), libfcgi0t64:amd64 (2.4.5-0.1, automatic), gitk:amd64 (1:2.47.3-0+deb13u1, automatic), libdbd-sqlite3-perl:amd64 (1.76-1, automatic), libsvn1:amd64 (1.14.5-3, automatic), libnet-dns-sec-perl:amd64 (1.26-1+b1, automatic), libyaml-perl:amd64 (1.31-1, automatic), libcommon-sense-perl:amd64 (3.75-3+b5, automatic), libterm-readkey-perl:amd64 (2.38-2+b4, automatic), libmodule-implementation-perl:amd64 (0.09-2, automatic), tcl8.6:amd64 (8.6.16+dfsg-1, automatic), libdevel-caller-perl:amd64 (2.07-1+b3, automatic), libparams-classify-perl:amd64 (0.015-2+b4, automatic), libdatetime-locale-perl:amd64 (1:1.41-1, automatic), libsub-identify-perl:amd64 (0.14-3+b3, automatic), libcgi-fast-perl:amd64 (1:2.17-1, automatic), cvsps:amd64 (2.1-9, automatic), libdata-optlist-perl:amd64 (0.114-1, automatic), libnet-libidn2-perl:amd64 (1.02-1+b3, automatic), libdatetime-format-strptime-perl:amd64 (1.7900-1, automatic), libmodule-runtime-perl:amd64 (0.018-1, automatic), libparams-util-perl:amd64 (1.102-3+b1, automatic), libutf8proc3:amd64 (2.9.0-1+b2, automatic), libclass-c3-perl:amd64 (0.35-2, automatic), libalgorithm-c3-perl:amd64 (0.11-2, automatic), libpackage-stash-xs-perl:amd64 (0.30-1+b4, automatic), libref-util-xs-perl:amd64 (0.117-2+b4, automatic), libpackage-stash-perl:amd64 (0.40-1, automatic), gitweb:amd64 (1:2.47.3-0+deb13u1, automatic), libyaml-libyaml-perl:amd64 (0.903.0+ds-1, automatic), libb-hooks-op-check-perl:amd64 (0.22-3+b2, automatic), libref-util-perl:amd64 (0.204-2, automatic), tk:amd64 (8.6.16, automatic), libsvn-perl:amd64 (1.14.5-3, automatic), libpadwalker-perl:amd64 (2.5-1+b6, automatic), git-all:amd64 (1:2.47.3-0+deb13u1), libfile-sharedir-perl:amd64 (1.118-3, automatic), libjson-xs-perl:amd64 (4.040-1~deb13u1, automatic), git-cvs:amd64 (1:2.47.3-0+deb13u1, automatic), libsub-exporter-progressive-perl:amd64 (0.001013-3, automatic), git-doc:amd64 (1:2.47.3-0+deb13u1, automatic), libfcgi-bin:amd64 (2.4.5-0.1, automatic), tk8.6:amd64 (8.6.16-1, automatic), libcgi-pm-perl:amd64 (4.68-1, automatic), git-gui:amd64 (1:2.47.3-0+deb13u1, automatic), git-svn:amd64 (1:2.47.3-0+deb13u1, automatic), libeval-closure-perl:amd64 (0.14-3, automatic), libapr1t64:amd64 (1.7.5-1, automatic), libclass-method-modifiers-perl:amd64 (2.15-1, automatic), libsub-name-perl:amd64 (0.28-1, automatic)
End-Date: 2026-01-08  21:50:44

Start-Date: 2026-01-08  21:54:10
Commandline: apt install hugo
Install: golang-any:amd64 (2:1.24~2, automatic), hugo:amd64 (0.131.0-1), libsass1:amd64 (3.6.5+20231221-3+b1, automatic)
End-Date: 2026-01-08  21:54:12

Start-Date: 2026-01-12  06:02:45
Commandline: /usr/bin/unattended-upgrade
Upgrade: libext2fs2t64:amd64 (1.47.2-3+b3, 1.47.2-3+b7), libcom-err2:amd64 (1.47.2-3+b3, 1.47.2-3+b7), logsave:amd64 (1.47.2-3+b3, 1.47.2-3+b7), libss2:amd64 (1.47.2-3+b3, 1.47.2-3+b7), e2fsprogs:amd64 (1.47.2-3+b3, 1.47.2-3+b7)
End-Date: 2026-01-12  06:02:58

Start-Date: 2026-01-12  06:03:00
Commandline: /usr/bin/unattended-upgrade
Upgrade: libglib2.0-bin:amd64 (2.84.4-3~deb13u1, 2.84.4-3~deb13u2), libglib2.0-data:amd64 (2.84.4-3~deb13u1, 2.84.4-3~deb13u2), libglib2.0-0t64:amd64 (2.84.4-3~deb13u1, 2.84.4-3~deb13u2)
End-Date: 2026-01-12  06:03:02

Start-Date: 2026-01-12  06:03:03
Commandline: /usr/bin/unattended-upgrade
Upgrade: exfatprogs:amd64 (1.2.9-1, 1.2.9-1+deb13u1)
End-Date: 2026-01-12  06:03:04

Start-Date: 2026-01-12  06:03:06
Commandline: /usr/bin/unattended-upgrade
Upgrade: gpg:amd64 (2.4.7-21+b3, 2.4.7-21+deb13u1+b1), gnupg2:amd64 (2.4.7-21, 2.4.7-21+deb13u1), gnupg:amd64 (2.4.7-21, 2.4.7-21+deb13u1), gpg-agent:amd64 (2.4.7-21+b3, 2.4.7-21+deb13u1+b1), gpgv:amd64 (2.4.7-21+b3, 2.4.7-21+deb13u1+b1), gpgsm:amd64 (2.4.7-21+b3, 2.4.7-21+deb13u1+b1), dirmngr:amd64 (2.4.7-21+b3, 2.4.7-21+deb13u1+b1), gnupg-utils:amd64 (2.4.7-21+b3, 2.4.7-21+deb13u1+b1), gnupg-l10n:amd64 (2.4.7-21, 2.4.7-21+deb13u1), gpg-wks-client:amd64 (2.4.7-21+b3, 2.4.7-21+deb13u1+b1), gpgconf:amd64 (2.4.7-21+b3, 2.4.7-21+deb13u1+b1)
End-Date: 2026-01-12  06:03:09

Start-Date: 2026-01-12  06:03:11
Commandline: /usr/bin/unattended-upgrade
Upgrade: base-files:amd64 (13.8+deb13u2, 13.8+deb13u3)
End-Date: 2026-01-12  06:03:11

Start-Date: 2026-01-12  06:03:13
Commandline: /usr/bin/unattended-upgrade
Upgrade: at-spi2-core:amd64 (2.56.2-1, 2.56.2-1+deb13u1), libatspi2.0-0t64:amd64 (2.56.2-1, 2.56.2-1+deb13u1), libatk1.0-0t64:amd64 (2.56.2-1, 2.56.2-1+deb13u1), libatk-bridge2.0-0t64:amd64 (2.56.2-1, 2.56.2-1+deb13u1), at-spi2-common:amd64 (2.56.2-1, 2.56.2-1+deb13u1)
End-Date: 2026-01-12  06:03:14

Start-Date: 2026-01-12  06:03:15
Commandline: /usr/bin/unattended-upgrade
Upgrade: libmbedcrypto16:amd64 (3.6.4-2, 3.6.5-0.1~deb13u1)
End-Date: 2026-01-12  06:03:15

Start-Date: 2026-01-12  06:03:19
Commandline: /usr/bin/unattended-upgrade
Upgrade: libc6:amd64 (2.41-12, 2.41-12+deb13u1), locales:amd64 (2.41-12, 2.41-12+deb13u1), libc-dev-bin:amd64 (2.41-12, 2.41-12+deb13u1), libc-l10n:amd64 (2.41-12, 2.41-12+deb13u1), libc-bin:amd64 (2.41-12, 2.41-12+deb13u1), libc6-dev:amd64 (2.41-12, 2.41-12+deb13u1)
End-Date: 2026-01-12  06:03:23

Start-Date: 2026-01-12  06:03:25
Commandline: /usr/bin/unattended-upgrade
Upgrade: dhcpcd-base:amd64 (1:10.1.0-11+deb13u1, 1:10.1.0-11+deb13u2)
End-Date: 2026-01-12  06:03:25

Start-Date: 2026-01-12  06:03:27
Commandline: /usr/bin/unattended-upgrade
Upgrade: bash:amd64 (5.2.37-2+b5, 5.2.37-2+b7)
End-Date: 2026-01-12  06:03:28

Start-Date: 2026-01-12  06:03:30
Commandline: /usr/bin/unattended-upgrade
Upgrade: cloud-init:amd64 (25.1.4-1, 25.1.4-1+deb13u1)
End-Date: 2026-01-12  06:03:34

Start-Date: 2026-01-12  06:03:36
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgnutls-dane0t64:amd64 (3.8.9-3, 3.8.9-3+deb13u1), libgnutls30t64:amd64 (3.8.9-3, 3.8.9-3+deb13u1)
End-Date: 2026-01-12  06:03:36

Start-Date: 2026-01-12  06:03:38
Commandline: /usr/bin/unattended-upgrade
Upgrade: qemu-utils:amd64 (1:10.0.6+ds-0+deb13u2, 1:10.0.7+ds-0+deb13u1+b1)
End-Date: 2026-01-12  06:03:39

Start-Date: 2026-01-12  06:03:41
Commandline: /usr/bin/unattended-upgrade
Upgrade: sqv:amd64 (1.3.0-3, 1.3.0-3+b2)
End-Date: 2026-01-12  06:03:42

Start-Date: 2026-01-12  06:03:44
Commandline: /usr/bin/unattended-upgrade
Upgrade: libcap2-bin:amd64 (1:2.75-10+b1, 1:2.75-10+b3), libcap2:amd64 (1:2.75-10+b1, 1:2.75-10+b3)
End-Date: 2026-01-12  06:03:45

Start-Date: 2026-01-12  06:03:47
Commandline: /usr/bin/unattended-upgrade
Install: linux-image-6.12.63+deb13-amd64:amd64 (6.12.63-1, automatic)
Upgrade: linux-image-amd64:amd64 (6.12.57-1, 6.12.63-1)
End-Date: 2026-01-12  06:04:09

Start-Date: 2026-01-12  06:04:11
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-libc-dev:amd64 (6.12.57-1, 6.12.63-1)
End-Date: 2026-01-12  06:04:12

Start-Date: 2026-01-12  06:04:13
Commandline: /usr/bin/unattended-upgrade
Remove: linux-image-6.12.43+deb13-amd64:amd64 (6.12.43-1)
End-Date: 2026-01-12  06:04:15

Start-Date: 2026-01-14  06:31:36
Commandline: apt-get -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold -qq install -y --only-upgrade do-agent
Upgrade: do-agent:amd64 (3.18.5, 3.18.7)
End-Date: 2026-01-14  06:31:37

Start-Date: 2026-01-14  17:59:42
Commandline: apt upgrade -y
Upgrade: docker-ce-cli:amd64 (5:29.1.3-1~debian.13~trixie, 5:29.1.4-1~debian.13~trixie), docker-ce:amd64 (5:29.1.3-1~debian.13~trixie, 5:29.1.4-1~debian.13~trixie), docker-ce-rootless-extras:amd64 (5:29.1.3-1~debian.13~trixie, 5:29.1.4-1~debian.13~trixie), docker-model-plugin:amd64 (1.0.6-1~debian.13~trixie, 1.0.7-1~debian.13~trixie)
End-Date: 2026-01-14  17:59:49

Start-Date: 2026-01-18  03:22:02
Commandline: apt install golang-cfssl
Install: golang-cfssl:amd64 (1.6.5-2+b9)
End-Date: 2026-01-18  03:22:04

Start-Date: 2026-01-18  03:23:08
Commandline: apt upgrade -y
Upgrade: docker-ce-cli:amd64 (5:29.1.4-1~debian.13~trixie, 5:29.1.5-1~debian.13~trixie), python3-urllib3:amd64 (2.3.0-3, 2.3.0-3+deb13u1), docker-ce:amd64 (5:29.1.4-1~debian.13~trixie, 5:29.1.5-1~debian.13~trixie), docker-ce-rootless-extras:amd64 (5:29.1.4-1~debian.13~trixie, 5:29.1.5-1~debian.13~trixie)
End-Date: 2026-01-18  03:23:13

Start-Date: 2026-01-18  03:28:56
Commandline: apt-get purge cockpit
Purge: cockpit:amd64 (353.1-1~bpo13+1)
End-Date: 2026-01-18  03:28:57

Start-Date: 2026-01-18  03:29:55
Commandline: apt-get purge cockpit-*
Purge: cockpit-system:amd64 (353.1-1~bpo13+1), cockpit-networkmanager:amd64 (353.1-1~bpo13+1), cockpit-bridge:amd64 (353.1-1~bpo13+1), cockpit-ws:amd64 (353.1-1~bpo13+1), cockpit-packagekit:amd64 (353.1-1~bpo13+1), cockpit-storaged:amd64 (353.1-1~bpo13+1)
End-Date: 2026-01-18  03:29:57

Start-Date: 2026-01-18  03:34:17
Commandline: apt autoremove -y
Remove: packagekit-tools:amd64 (1.3.1-1), libproxy1v5:amd64 (0.5.9-1), libglib2.0-bin:amd64 (2.84.4-3~deb13u2), libxmlb2:amd64 (0.3.22-1), libstemmer0d:amd64 (2.2.0-4+b2), glib-networking-common:amd64 (2.80.1-1), libappstream5:amd64 (1.0.5-1), appstream:amd64 (1.0.5-1), libpwquality-tools:amd64 (1.4.5-5), packagekit:amd64 (1.3.1-1), libjson-glib-1.0-common:amd64 (1.10.6+ds-2), glib-networking-services:amd64 (2.80.1-1), libpackagekit-glib2-18:amd64 (1.3.1-1), libgstreamer1.0-0:amd64 (1.26.2-2), libjson-glib-1.0-0:amd64 (1.10.6+ds-2), glib-networking:amd64 (2.80.1-1)
End-Date: 2026-01-18  03:34:19

Start-Date: 2026-01-20  21:08:00
Commandline: apt-get install -y python3 python3-pip python3-openssl python3-cryptography
Install: libalgorithm-merge-perl:amd64 (0.08-5, automatic), build-essential:amd64 (12.12, automatic), libpython3-dev:amd64 (3.13.5-1, automatic), libalgorithm-diff-perl:amd64 (1.201-1, automatic), libfakeroot:amd64 (1.37.1.1-1, automatic), bzip2:amd64 (1.0.8-6, automatic), zlib1g-dev:amd64 (1:1.3.dfsg+really1.3.1-1+b1, automatic), liblocale-gettext-perl:amd64 (1.07-7+b1, automatic), python3-wheel:amd64 (0.46.1-2, automatic), python3-packaging:amd64 (25.0-1, automatic), dpkg-dev:amd64 (1.22.21, automatic), python3-openssl:amd64 (25.0.0-1), make:amd64 (4.4.1-2, automatic), python3-dev:amd64 (3.13.5-1, automatic), python3-pip:amd64 (25.1.1+dfsg-1), libdpkg-perl:amd64 (1.22.21, automatic), libpython3.13-dev:amd64 (3.13.5-2, automatic), libjs-jquery:amd64 (3.6.1+dfsg+~3.5.14-1, automatic), python3.13-dev:amd64 (3.13.5-2, automatic), libexpat1-dev:amd64 (2.7.1-2, automatic), libalgorithm-diff-xs-perl:amd64 (0.04-9, automatic), libjs-sphinxdoc:amd64 (8.1.3-5, automatic), javascript-common:amd64 (12+nmu1, automatic), libjs-underscore:amd64 (1.13.4~dfsg+~1.11.4-3, automatic), fakeroot:amd64 (1.37.1.1-1, automatic)
End-Date: 2026-01-20  21:08:07

Start-Date: 2026-01-20  21:13:43
Commandline: apt install pipx
Install: python3-setuptools-whl:amd64 (78.1.1-0.1, automatic), pipx:amd64 (1.7.1-1), python3-venv:amd64 (3.13.5-1, automatic), python3-pip-whl:amd64 (25.1.1+dfsg-1, automatic), python3.13-venv:amd64 (3.13.5-2, automatic), python3-platformdirs:amd64 (4.3.7-1, automatic), python3-userpath:amd64 (1.9.2-1, automatic), python3-psutil:amd64 (7.0.0-2, automatic), python3-argcomplete:amd64 (3.6.2-1, automatic)
End-Date: 2026-01-20  21:13:46

Start-Date: 2026-01-22  05:07:43
Commandline: apt upgrade -y
Upgrade: docker-compose-plugin:amd64 (5.0.1-1~debian.13~trixie, 5.0.2-1~debian.13~trixie)
End-Date: 2026-01-22  05:07:44

Start-Date: 2026-01-23  19:44:25
Commandline: apt upgrade -y
Upgrade: bind9-host:amd64 (1:9.20.15-1~deb13u1, 1:9.20.18-1~deb13u1), bind9-libs:amd64 (1:9.20.15-1~deb13u1, 1:9.20.18-1~deb13u1)
End-Date: 2026-01-23  19:44:26

Start-Date: 2026-01-23  20:14:56
Commandline: apt remove ufw
Remove: ufw:amd64 (0.36.2-9)
End-Date: 2026-01-23  20:14:59

Start-Date: 2026-01-26  03:56:46
Commandline: apt install libvips42
Install: libmagickcore-7.q16-10:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, automatic), libltdl7:amd64 (2.5.4-4, automatic), libpaper2:amd64 (2.2.5-0.3+b2, automatic), libjbig2dec0:amd64 (0.20-1+b3, automatic), imagemagick-7-common:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, automatic), libhdf5-310:amd64 (1.14.5+repack-3, automatic), libmatio13:amd64 (1.5.28-2, automatic), libaec0:amd64 (1.1.3-1+b1, automatic), libheif1:amd64 (1.19.8-1, automatic), libvips42t64:amd64 (8.16.1-1+b1), libheif-plugin-libde265:amd64 (1.19.8-1, automatic), libijs-0.35:amd64 (0.35-15.2, automatic), libgs10-common:amd64 (10.05.1~dfsg-1+deb13u1, automatic), libgs10:amd64 (10.05.1~dfsg-1+deb13u1, automatic), libraw23t64:amd64 (0.21.4-2, automatic), poppler-data:amd64 (0.4.12-1, automatic), fonts-noto-mono:amd64 (20201225-2, automatic), libopenslide0:amd64 (3.4.1+dfsg-7+b2, automatic), libcgif0:amd64 (0.5.0-1, automatic), libopenexr-3-1-30:amd64 (3.1.13-2, automatic), libcfitsio10t64:amd64 (4.6.2-2, automatic), libheif-plugin-x265:amd64 (1.19.8-1, automatic), libarchive13t64:amd64 (3.7.4-4, automatic), libheif-plugin-aomenc:amd64 (1.19.8-1, automatic), libfontenc1:amd64 (1:1.1.8-1+b2, automatic), ghostscript:amd64 (10.05.1~dfsg-1+deb13u1, automatic), fonts-urw-base35:amd64 (20200910-8, automatic), libimath-3-1-29t64:amd64 (3.1.12-1+b3, automatic), libpoppler147:amd64 (25.03.0-5+deb13u2, automatic), libspng0:amd64 (0.7.4-2, automatic), xfonts-encodings:amd64 (1:1.0.4-2.2, automatic), xfonts-utils:amd64 (1:7.7+7, automatic), libpaper-utils:amd64 (2.2.5-0.3+b2, automatic), libgpgmepp6t64:amd64 (1.24.2-3, automatic), libheif-plugin-dav1d:amd64 (1.19.8-1, automatic), libpoppler-glib8t64:amd64 (25.03.0-5+deb13u2, automatic), libgs-common:amd64 (10.05.1~dfsg-1+deb13u1, automatic), fonts-droid-fallback:amd64 (1:8.1.0r7-1~1.gbp36536b, automatic), libde265-0:amd64 (1.0.15-1+b3, automatic), liblqr-1-0:amd64 (0.4.2-2.1+b2, automatic), libsz2:amd64 (1.1.3-1+b1, automatic), libexif12:amd64 (0.6.25-1, automatic)
End-Date: 2026-01-26  03:56:52

Start-Date: 2026-01-26  04:06:27
Commandline: apt install libvips libvips-dev
Install: libidn2-dev:amd64 (2.3.8-2, automatic), libblkid-dev:amd64 (2.41-5, automatic), libcurl4-openssl-dev:amd64 (8.14.1-2+deb13u2, automatic), libselinux1-dev:amd64 (3.8.1-1, automatic), libglib2.0-dev-bin:amd64 (2.84.4-3~deb13u2, automatic), libcfitsio-dev:amd64 (4.6.2-2, automatic), libcfitsio-doc:amd64 (4.6.2-2, automatic), libjxr0t64:amd64 (1.2~git20170615.f752187-5.3, automatic), libexif-dev:amd64 (0.6.25-1, automatic), libexif-doc:amd64 (0.6.25-1, automatic), python3-tk:amd64 (3.13.5-1, automatic), libmagickwand-7.q16-dev:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, automatic), libgdk-pixbuf2.0-bin:amd64 (2.42.12+dfsg-4, automatic), libfftw3-quad3:amd64 (3.3.10-2+b1, automatic), libdav1d-dev:amd64 (1.5.1-1, automatic), libfftw3-bin:amd64 (3.3.10-2+b1, automatic), xtrans-dev:amd64 (1.4.0-1, automatic), python3-dateutil:amd64 (2.9.0-4, automatic), blt:amd64 (2.5.3+dfsg-8, automatic), libfftw3-dev:amd64 (3.3.10-2+b1, automatic), libmount-dev:amd64 (2.41-5, automatic), libmagickcore-7.q16-dev:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, automatic), libxrender-dev:amd64 (1:0.9.12-1, automatic), libglib2.0-bin:amd64 (2.84.4-3~deb13u2, automatic), libxml2-dev:amd64 (2.12.7+dfsg+really2.9.14-2.1+deb13u2, automatic), libdjvulibre-text:amd64 (3.5.28-2.2, automatic), libattr1-dev:amd64 (1:2.5.2-3, automatic), libglib2.0-dev:amd64 (2.84.4-3~deb13u2, automatic), python3-tornado:amd64 (6.4.2-3, automatic), libaec-dev:amd64 (1.1.3-1+b1, automatic), libkrb5-dev:amd64 (1.21.3-5, automatic), gir1.2-freedesktop:amd64 (1.84.0-1, automatic), libbz2-dev:amd64 (1.0.8-6, automatic), libxcb1-dev:amd64 (1.17.0-2+b1, automatic), liblzo2-2:amd64 (2.10-3+b1, automatic), libjpeg-dev:amd64 (1:2.1.5-4, automatic), libice-dev:amd64 (2:1.1.1-1, automatic), libmagickwand-dev:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, automatic), libharfbuzz-subset0:amd64 (10.2.0-1+b1, automatic), node-popper2:amd64 (2.11.2-8, automatic), libhwy-dev:amd64 (1.2.0-2+b2, automatic), libjpeg62-turbo-dev:amd64 (1:2.1.5-4, automatic), gir1.2-glib-2.0:amd64 (2.84.4-3~deb13u2, automatic), libjxl-dev:amd64 (0.11.1-4, automatic), libvips-dev:amd64 (8.16.1-1+b1), libwebpdecoder3:amd64 (1.5.0-0.1, automatic), libvips-doc:amd64 (8.16.1-1, automatic), libgnutls28-dev:amd64 (3.8.9-3+deb13u1, automatic), libopenjp2-7-dev:amd64 (2.5.3-2.1~deb13u1, automatic), libext2fs-dev:amd64 (1.47.2-3+b7, automatic), gir1.2-gdkpixbuf-2.0:amd64 (2.42.12+dfsg-4, automatic), libwebp-dev:amd64 (1.5.0-0.1, automatic), libkadm5srv-mit12:amd64 (1.21.3-5, automatic), python3-pyasyncore:amd64 (1.0.2-3, automatic), automake:amd64 (1:1.17-4, automatic), python3-pluggy:amd64 (1.5.0-1, automatic), libgmpxx4ldbl:amd64 (2:6.3.0+dfsg-3, automatic), sphinx-rtd-theme-common:amd64 (3.0.2+dfsg-2, automatic), girepository-tools:amd64 (2.84.4-3~deb13u2, automatic), python3.13-tk:amd64 (3.13.5-2, automatic), libpng-dev:amd64 (1.6.48-1+deb13u1, automatic), libgssrpc4t64:amd64 (1.21.3-5, automatic), libfribidi-dev:amd64 (1.0.16-1, automatic), fonts-lato:amd64 (2.015-1, automatic), libxxhash-dev:amd64 (0.8.3-2, automatic), liblerc-dev:amd64 (4.0.0+ds-5, automatic), libtiffxx6:amd64 (4.7.0-3+deb13u1, automatic), libopenexr-dev:amd64 (3.1.13-2, automatic), python3-livereload:amd64 (2.7.1-0.1, automatic), gfortran-14:amd64 (14.2.0-19, automatic), libldap-dev:amd64 (2.6.10+dfsg-1, automatic), libimagequant-dev:amd64 (2.18.0-1+b2, automatic), cfortran:amd64 (20210827-1.1, automatic), libsm-dev:amd64 (2:1.2.6-1, automatic), hdf5-helpers:amd64 (1.14.5+repack-3, automatic), libwmf-0.2-7:amd64 (0.2.13-1.1+b3, automatic), libjbig-dev:amd64 (2.1-6.1+b2, automatic), libxau-dev:amd64 (1:1.0.11-1, automatic), libhdf5-dev:amd64 (1.14.5+repack-3, automatic), mkdocs:amd64 (1.6.1+dfsg1-2, automatic), tk8.6-blt2.5:amd64 (2.5.3+dfsg-8, automatic), python3-pyyaml-env-tag:amd64 (0.1-3, automatic), libfontconfig-dev:amd64 (2.15.0-2.3, automatic), libmagickwand-7.q16-10:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, automatic), libgio-2.0-dev-bin:amd64 (2.84.4-3~deb13u2, automatic), python3-pathspec:amd64 (0.12.1-1, automatic), python3-watchdog:amd64 (6.0.0-1, automatic), libhdf5-cpp-310:amd64 (1.14.5+repack-3, automatic), libcairo-script-interpreter2:amd64 (1.18.4-1+b1, automatic), ghp-import:amd64 (2.1.0-3, automatic), libmagickcore-dev:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, automatic), libcgif-dev:amd64 (0.5.0-1, automatic), liblcms2-dev:amd64 (2.16-2, automatic), libimath-dev:amd64 (3.1.12-1+b3, automatic), libpcre2-posix3:amd64 (10.46-1~deb13u1, automatic), python3-pytest:amd64 (8.3.5-2, automatic), librsvg2-dev:amd64 (2.60.0+dfsg-1, automatic), libfftw3-single3:amd64 (3.3.10-2+b1, automatic), python3-numpy-dev:amd64 (1:2.2.4+ds-1, automatic), python3-lunr:amd64 (0.8.0-1, automatic), liblzma-dev:amd64 (5.8.1-1, automatic), libltdl-dev:amd64 (2.5.4-4, automatic), libhdf5-fortran-310:amd64 (1.14.5+repack-3, automatic), libxcb-shm0-dev:amd64 (1.17.0-2+b1, automatic), comerr-dev:amd64 (2.1-1.47.2-3+b7, automatic), autoconf:amd64 (2.72-3.1, automatic), xorg-sgml-doctools:amd64 (1:1.11-1.1, automatic), libspng-dev:amd64 (0.7.4-2, automatic), libspng-doc:amd64 (0.7.4-2, automatic), libffi-dev:amd64 (3.4.8-2, automatic), libarchive-dev:amd64 (3.7.4-4, automatic), libpcre2-16-0:amd64 (10.46-1~deb13u1, automatic), libssh2-1-dev:amd64 (1.11.1-1, automatic), libwmflite-0.2-7:amd64 (0.2.13-1.1+b3, automatic), libtasn1-doc:amd64 (4.20.0-2, automatic), gir1.2-freedesktop-dev:amd64 (1.84.0-1, automatic), libgirepository-2.0-0:amd64 (2.84.4-3~deb13u2, automatic), libmagickcore-7.q16-10-extra:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, automatic), gfortran-14-x86-64-linux-gnu:amd64 (14.2.0-19, automatic), gir1.2-glib-2.0-dev:amd64 (2.84.4-3~deb13u2, automatic), native-architecture:amd64 (0.2.6, automatic), libharfbuzz-icu0:amd64 (10.2.0-1+b1, automatic), libdatrie-dev:amd64 (0.2.13-3+b1, automatic), libharfbuzz-cairo0:amd64 (10.2.0-1+b1, automatic), libgdk-pixbuf-2.0-dev:amd64 (2.42.12+dfsg-4, automatic), libgio-2.0-dev:amd64 (2.84.4-3~deb13u2, automatic), libdjvulibre21:amd64 (3.5.28-2.2, automatic), libdeflate-dev:amd64 (1.23-2, automatic), python3-numpy:amd64 (1:2.2.4+ds-1, automatic), libjs-bootstrap5:amd64 (5.3.5+dfsg-4, automatic), libjs-lunr:amd64 (2.3.9~dfsg-2, automatic), python3-pyinotify:amd64 (0.9.6-5, automatic), libxft-dev:amd64 (2.3.6-1+b4, automatic), gfortran:amd64 (4:14.2.0-1, automatic), python3-joblib:amd64 (1.4.2-4, automatic), pango1.0-tools:amd64 (1.56.3-1, automatic), libp11-kit-dev:amd64 (0.25.5-3, automatic), libssl-dev:amd64 (3.5.4-1~deb13u1, automatic), libsepol-dev:amd64 (3.8.1-1, automatic), uuid-dev:amd64 (2.41-5, automatic), libmagickcore-7-arch-config:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, automatic), libxcb-render0-dev:amd64 (1.17.0-2+b1, automatic), autotools-dev:amd64 (20240727.1, automatic), libkdb5-10t64:amd64 (1.21.3-5, automatic), gettext:amd64 (0.23.1-2, automatic), libbrotli-dev:amd64 (1.1.0-2+b7, automatic), libzstd-dev:amd64 (1.5.7+dfsg-1, automatic), gfortran-x86-64-linux-gnu:amd64 (4:14.2.0-1, automatic), libdjvulibre-dev:amd64 (3.5.28-2.2, automatic), libtool:amd64 (2.5.4-4, automatic), libpsl-dev:amd64 (0.21.2-1.1+b1, automatic), libheif-dev:amd64 (1.19.8-1, automatic), libgraphite2-dev:amd64 (1.3.14-2+b1, automatic), libwmf-dev:amd64 (0.2.13-1.1+b3, automatic), liblz4-dev:amd64 (1.10.0-4, automatic), libicu-dev:amd64 (76.1-4, automatic), gir1.2-poppler-0.18:amd64 (25.03.0-5+deb13u2, automatic), libtasn1-6-dev:amd64 (4.20.0-2, automatic), libnghttp2-dev:amd64 (1.64.0-1.1, automatic), libjxr-tools:amd64 (1.2~git20170615.f752187-5.3, automatic), libx11-dev:amd64 (2:1.8.12-1, automatic), gir1.2-pango-1.0:amd64 (1.56.3-1, automatic), libsysprof-capture-4-dev:amd64 (48.0-2, automatic), python3-iniconfig:amd64 (1.1.1-2, automatic), fonts-font-awesome:amd64 (5.0.10+really4.7.0~dfsg-4.1, automatic), krb5-multidev:amd64 (1.21.3-5, automatic), libpng-tools:amd64 (1.6.48-1+deb13u1, automatic), libxext-dev:amd64 (2:1.3.4-1+b3, automatic), libacl1-dev:amd64 (2.3.2-2+b1, automatic), libnghttp3-dev:amd64 (1.8.0-1, automatic), python3-regex:amd64 (0.1.20241106-1+b1, automatic), gir1.2-vips-8.0:amd64 (8.16.1-1+b1, automatic), fonts-roboto:amd64 (2:0~20170802-4, automatic), libpoppler-glib-dev:amd64 (25.03.0-5+deb13u2, automatic), libmagickwand-7-headers:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, automatic), libharfbuzz-gobject0:amd64 (10.2.0-1+b1, automatic), libxt-dev:amd64 (1:1.2.1-1.2+b2, automatic), python3-mergedeep:amd64 (1.3.4-4, automatic), gir1.2-rsvg-2.0:amd64 (2.60.0+dfsg-1, automatic), python3-nltk:amd64 (3.9.1-2, automatic), libpoppler-dev:amd64 (25.03.0-5+deb13u2, automatic), libfreetype-dev:amd64 (2.13.3+dfsg-1, automatic), liblqr-1-0-dev:amd64 (0.4.2-2.1+b2, automatic), libopenslide-dev:amd64 (3.4.1+dfsg-7+b2, automatic), libgfortran-14-dev:amd64 (14.2.0-19, automatic), m4:amd64 (1.4.19-8, automatic), libxdmcp-dev:amd64 (1:1.1.5-1, automatic), mkdocs-get-deps:amd64 (0.2.0-2, automatic), libmagickcore-7-headers:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, automatic), libpcre2-32-0:amd64 (10.46-1~deb13u1, automatic), libcairo2-dev:amd64 (1.18.4-1+b1, automatic), libpangoxft-1.0-0:amd64 (1.56.3-1, automatic), libgmp-dev:amd64 (2:6.3.0+dfsg-3, automatic), nettle-dev:amd64 (3.10.1-1, automatic), gir1.2-harfbuzz-0.0:amd64 (10.2.0-1+b1, automatic), libvips-tools:amd64 (8.16.1-1+b1, automatic), x11proto-dev:amd64 (2024.1-1, automatic), libgnutls-openssl27t64:amd64 (3.8.9-3+deb13u1, automatic), libmatio-dev:amd64 (1.5.28-2, automatic), libfftw3-long3:amd64 (3.3.10-2+b1, automatic), libhdf5-hl-cpp-310:amd64 (1.14.5+repack-3, automatic), libtiff-dev:amd64 (4.7.0-3+deb13u1, automatic), python3-tqdm:amd64 (4.67.1-5, automatic), libpcre2-dev:amd64 (10.46-1~deb13u1, automatic), libpixman-1-dev:amd64 (0.44.0-3, automatic), libharfbuzz-dev:amd64 (10.2.0-1+b1, automatic), libsharpyuv-dev:amd64 (1.5.0-0.1, automatic), libpango1.0-dev:amd64 (1.56.3-1, automatic), libkadm5clnt-mit12:amd64 (1.21.3-5, automatic), librtmp-dev:amd64 (2.4+20151223.gitfa8646d.1-2+b5, automatic), libhdf5-hl-fortran-310:amd64 (1.14.5+repack-3, automatic), fonts-roboto-unhinted:amd64 (2:0~20170802-4, automatic), libhdf5-hl-310:amd64 (1.14.5+repack-3, automatic), libthai-dev:amd64 (0.1.29-2+b1, automatic), bzip2-doc:amd64 (1.0.8-6, automatic), icu-devtools:amd64 (76.1-4, automatic)
End-Date: 2026-01-26  04:06:53

Start-Date: 2026-01-27  01:35:43
Commandline: apt upgrade -y
Upgrade: libmagickcore-7.q16-10:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, 8:7.1.1.43+dfsg1-1+deb13u5), libmagickwand-7.q16-dev:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, 8:7.1.1.43+dfsg1-1+deb13u5), docker-ce-cli:amd64 (5:29.1.5-1~debian.13~trixie, 5:29.2.0-1~debian.13~trixie), imagemagick-7-common:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, 8:7.1.1.43+dfsg1-1+deb13u5), libmagickcore-7.q16-dev:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, 8:7.1.1.43+dfsg1-1+deb13u5), libmagickwand-dev:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, 8:7.1.1.43+dfsg1-1+deb13u5), libmagickwand-7.q16-10:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, 8:7.1.1.43+dfsg1-1+deb13u5), docker-ce:amd64 (5:29.1.5-1~debian.13~trixie, 5:29.2.0-1~debian.13~trixie), libmagickcore-dev:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, 8:7.1.1.43+dfsg1-1+deb13u5), libmagickcore-7.q16-10-extra:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, 8:7.1.1.43+dfsg1-1+deb13u5), docker-ce-rootless-extras:amd64 (5:29.1.5-1~debian.13~trixie, 5:29.2.0-1~debian.13~trixie), libmagickcore-7-arch-config:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, 8:7.1.1.43+dfsg1-1+deb13u5), libmagickwand-7-headers:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, 8:7.1.1.43+dfsg1-1+deb13u5), libmagickcore-7-headers:amd64 (8:7.1.1.43+dfsg1-1+deb13u4, 8:7.1.1.43+dfsg1-1+deb13u5), docker-model-plugin:amd64 (1.0.7-1~debian.13~trixie, 1.0.9-1~debian.13~trixie)
End-Date: 2026-01-27  01:35:50

Start-Date: 2026-01-28  06:59:10
Commandline: /usr/bin/unattended-upgrade
Upgrade: openssl-provider-legacy:amd64 (3.5.4-1~deb13u1, 3.5.4-1~deb13u2), libssl-dev:amd64 (3.5.4-1~deb13u1, 3.5.4-1~deb13u2), libssl3t64:amd64 (3.5.4-1~deb13u1, 3.5.4-1~deb13u2), openssl:amd64 (3.5.4-1~deb13u1, 3.5.4-1~deb13u2)
End-Date: 2026-01-28  06:59:12

Start-Date: 2026-01-29  06:38:48
Commandline: apt-get -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold -qq install -y --only-upgrade do-agent
Upgrade: do-agent:amd64 (3.18.7, 3.18.8)
End-Date: 2026-01-29  06:38:49

Start-Date: 2026-02-02  18:25:14
Commandline: apt upgrade -y
Upgrade: docker-ce-cli:amd64 (5:29.2.0-1~debian.13~trixie, 5:29.2.1-1~debian.13~trixie), docker-buildx-plugin:amd64 (0.30.1-1~debian.13~trixie, 0.31.1-1~debian.13~trixie), docker-ce:amd64 (5:29.2.0-1~debian.13~trixie, 5:29.2.1-1~debian.13~trixie), docker-ce-rootless-extras:amd64 (5:29.2.0-1~debian.13~trixie, 5:29.2.1-1~debian.13~trixie)
End-Date: 2026-02-02  18:25:23

Start-Date: 2026-02-04  17:57:11
Commandline: apt install cockpit
Install: packagekit-tools:amd64 (1.3.1-1, automatic), libproxy1v5:amd64 (0.5.9-1, automatic), libxmlb2:amd64 (0.3.22-1, automatic), cockpit-system:amd64 (337-1, automatic), cockpit-networkmanager:amd64 (337-1, automatic), cockpit-bridge:amd64 (337-1, automatic), libstemmer0d:amd64 (2.2.0-4+b2, automatic), glib-networking-common:amd64 (2.80.1-1, automatic), libappstream5:amd64 (1.0.5-1, automatic), appstream:amd64 (1.0.5-1, automatic), libpwquality-tools:amd64 (1.4.5-5, automatic), cockpit:amd64 (337-1), packagekit:amd64 (1.3.1-1, automatic), libjson-glib-1.0-common:amd64 (1.10.6+ds-2, automatic), cockpit-ws:amd64 (337-1, automatic), glib-networking-services:amd64 (2.80.1-1, automatic), libpackagekit-glib2-18:amd64 (1.3.1-1, automatic), cockpit-packagekit:amd64 (337-1, automatic), libgstreamer1.0-0:amd64 (1.26.2-2, automatic), cockpit-storaged:amd64 (337-1, automatic), libjson-glib-1.0-0:amd64 (1.10.6+ds-2, automatic), glib-networking:amd64 (2.80.1-1, automatic)
End-Date: 2026-02-04  17:57:19

Start-Date: 2026-02-06  03:59:34
Commandline: apt upgrade -y
Upgrade: docker-model-plugin:amd64 (1.0.9-1~debian.13~trixie, 1.0.10-1~debian.13~trixie)
End-Date: 2026-02-06  03:59:35

Start-Date: 2026-02-06  18:41:53
Commandline: apt install -y debian-keyring debian-archive-keyring apt-transport-https curl
Install: debian-keyring:amd64 (2025.07.26)
End-Date: 2026-02-06  18:41:55

Start-Date: 2026-02-06  18:45:27
Commandline: apt upgrade -y
Upgrade: caddy:amd64 (2.6.2-12+b3, 2.10.2)
End-Date: 2026-02-06  18:45:29

Start-Date: 2026-02-06  18:46:25
Commandline: apt autoremove -y
Remove: libnss3-tools:amd64 (2:3.110-1)
End-Date: 2026-02-06  18:46:26

Start-Date: 2026-02-06  19:05:58
Commandline: apt install libnss3-tools
Install: libnss3-tools:amd64 (2:3.110-1)
End-Date: 2026-02-06  19:06:00

Start-Date: 2026-02-10  06:12:20
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-libc-dev:amd64 (6.12.63-1, 6.12.69-1)
End-Date: 2026-02-10  06:12:21

Start-Date: 2026-02-10  06:12:23
Commandline: /usr/bin/unattended-upgrade
Install: linux-image-6.12.69+deb13-amd64:amd64 (6.12.69-1, automatic)
Upgrade: linux-image-amd64:amd64 (6.12.63-1, 6.12.69-1)
End-Date: 2026-02-10  06:12:42

Start-Date: 2026-02-10  06:12:43
Commandline: /usr/bin/unattended-upgrade
Remove: linux-image-6.12.57+deb13-amd64:amd64 (6.12.57-1)
End-Date: 2026-02-10  06:12:45

Start-Date: 2026-02-18  06:53:14
Commandline: /usr/bin/unattended-upgrade
Upgrade: libpng-dev:amd64 (1.6.48-1+deb13u1, 1.6.48-1+deb13u3), libpng-tools:amd64 (1.6.48-1+deb13u1, 1.6.48-1+deb13u3), libpng16-16t64:amd64 (1.6.48-1+deb13u1, 1.6.48-1+deb13u3)
End-Date: 2026-02-18  06:53:16

Start-Date: 2026-02-20  06:56:25
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgnutls28-dev:amd64 (3.8.9-3+deb13u1, 3.8.9-3+deb13u2), libgnutls-dane0t64:amd64 (3.8.9-3+deb13u1, 3.8.9-3+deb13u2), libgnutls30t64:amd64 (3.8.9-3+deb13u1, 3.8.9-3+deb13u2), libgnutls-openssl27t64:amd64 (3.8.9-3+deb13u1, 3.8.9-3+deb13u2)
End-Date: 2026-02-20  06:56:26

Start-Date: 2026-02-20  06:56:28
Commandline: /usr/bin/unattended-upgrade
Install: linux-image-6.12.73+deb13-amd64:amd64 (6.12.73-1, automatic)
Upgrade: linux-image-amd64:amd64 (6.12.69-1, 6.12.73-1)
End-Date: 2026-02-20  06:56:46

Start-Date: 2026-02-20  06:56:48
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-libc-dev:amd64 (6.12.69-1, 6.12.73-1)
End-Date: 2026-02-20  06:56:49

Start-Date: 2026-02-20  06:56:50
Commandline: /usr/bin/unattended-upgrade
Remove: linux-image-6.12.69+deb13-amd64:amd64 (6.12.69-1)
End-Date: 2026-02-20  06:56:51

Start-Date: 2026-02-21  01:52:48
Commandline: apt upgrade -y
Upgrade: libvpx9:amd64 (1.15.0-2.1, 1.15.0-2.1+deb13u1), python3-pil:amd64 (11.1.0-5+b1, 11.1.0-5+deb13u1), caddy:amd64 (2.10.2, 2.11.1), docker-model-plugin:amd64 (1.0.10-1~debian.13~trixie, 1.1.1-1~debian.13~trixie)
End-Date: 2026-02-21  01:52:51

Start-Date: 2026-02-22  01:41:36
Commandline: apt purge cockpit
Purge: cockpit:amd64 (337-1)
End-Date: 2026-02-22  01:41:37

Start-Date: 2026-02-22  01:42:56
Commandline: apt install cockpit
Install: cockpit:amd64 (337-1)
End-Date: 2026-02-22  01:42:57

Start-Date: 2026-02-23  09:14:50
Commandline: apt install filezilla
Install: libfilezilla-common:amd64 (0.49.0-2, automatic), libfilezilla46:amd64 (0.49.0-2, automatic), filezilla-common:amd64 (3.68.1-1, automatic), filezilla:amd64 (3.68.1-1), libwxbase3.2-1t64:amd64 (3.2.8+dfsg-2, automatic), libwxgtk3.2-1t64:amd64 (3.2.8+dfsg-2, automatic), libpugixml1v5:amd64 (1.14-2, automatic)
End-Date: 2026-02-23  09:14:53

Start-Date: 2026-02-23  09:22:54
Commandline: apt purge filezilla
Purge: filezilla:amd64 (3.68.1-1)
End-Date: 2026-02-23  09:22:55

Start-Date: 2026-02-23  09:23:12
Commandline: apt autoremove
Remove: libfilezilla-common:amd64 (0.49.0-2), libfilezilla46:amd64 (0.49.0-2), filezilla-common:amd64 (3.68.1-1), libwxbase3.2-1t64:amd64 (3.2.8+dfsg-2), libwxgtk3.2-1t64:amd64 (3.2.8+dfsg-2), libpugixml1v5:amd64 (1.14-2)
End-Date: 2026-02-23  09:23:13

Start-Date: 2026-02-23  11:35:31
Commandline: apt install npm -y
Install: node-picocolors:amd64 (1.0.0-4, automatic), node-source-map:amd64 (0.7.0++dfsg2+really.0.6.1-15, automatic), libjs-prettify:amd64 (2015.12.04+dfsg-1.1, automatic), node-util-deprecate:amd64 (1.0.2-3, automatic), node-tap-mocha-reporter:amd64 (5.0.3+~2.0.2-3, automatic), libnode115:amd64 (20.19.2+dfsg-1, automatic), node-postcss:amd64 (8.4.49+~cs9.2.32-1, automatic), node-acorn:amd64 (8.8.1+ds+~cs25.17.7-2, automatic), node-commondir:amd64 (1.0.1+~1.0.0-1, automatic), node-esrecurse:amd64 (4.3.0-2, automatic), node-is-stream:amd64 (3.0.0-4, automatic), node-path-exists:amd64 (5.0.0-8, automatic), node-resolve:amd64 (1.22.8+~cs5.34.15-2, automatic), libjs-is-typedarray:amd64 (1.0.0-4, automatic), node-spdx-expression-parse:amd64 (3.0.1+~3.0.1-1, automatic), node-regjsparser:amd64 (0.9.1+ds-2, automatic), libjs-sprintf-js:amd64 (1.1.2+ds1+~1.1.2-1, automatic), node-is-buffer:amd64 (2.0.5-2, automatic), node-envinfo:amd64 (7.11.0+~cs14.3.0-3, automatic), node-serialize-javascript:amd64 (6.0.2-1, automatic), node-deep-equal:amd64 (2.2.3+~cs43.15.94-1, automatic), node-json-buffer:amd64 (3.0.1+~3.0.0-1, automatic), node-has-unicode:amd64 (2.0.1-5, automatic), node-require-from-string:amd64 (2.0.2+~1.2.1-1, automatic), node-core-js-compat:amd64 (3.33.2-1, automatic), node-minimist:amd64 (1.2.8+~cs5.3.5-1, automatic), node-copy-concurrently:amd64 (1.0.5-9, automatic), node-process-nextick-args:amd64 (2.0.1-3, automatic), node-enhanced-resolve:amd64 (5.15.0-1, automatic), node-is-binary-path:amd64 (2.1.0-5, automatic), node-globby:amd64 (13.1.3+~cs16.25.40-3, automatic), node-anymatch:amd64 (3.1.3+~cs4.6.1-2, automatic), node-path-type:amd64 (4.0.0-3, automatic), node-regenerator-runtime:amd64 (0.15.2+~0.10.8-1, automatic), node-stack-utils:amd64 (2.0.6+~2.0.1-1, automatic), node-lodash-packages:amd64 (4.17.21+dfsg+~cs8.31.198.20210220-9, automatic), node-unset-value:amd64 (2.0.1-1, automatic), node-pascalcase:amd64 (1.0.0-1, automatic), node-function-bind:amd64 (1.1.2+~cs2.1.14-1, automatic), terser:amd64 (5.38.0-1, automatic), node-write-file-atomic:amd64 (4.0.2+~4.0.0-2, automatic), gyp:amd64 (0.16.2-2, automatic), node-spdx-correct:amd64 (3.1.1-2, automatic), node-isexe:amd64 (2.0.0+~2.0.1-5, automatic), node-es6-error:amd64 (4.1.1-5, automatic), node-color-convert:amd64 (2.0.1+~cs2.0.0-2, automatic), node-terser:amd64 (5.38.0-1, automatic), node-resumer:amd64 (0.0.0-6, automatic), node-file-entry-cache:amd64 (6.0.1+~3.0.4+~2.0.0+~1.0.0+~2.0.1-1, automatic), node-lcov-parse:amd64 (1.0.0+20170612git80d039574ed9-6, automatic), node-slash:amd64 (4.0.0-3, automatic), node-babel7:amd64 (7.20.15+ds1+~cs214.269.168-8, automatic), node-is-glob:amd64 (4.0.3-2, automatic), node-tap-parser:amd64 (13.0.1+~cs4.1.3-3, automatic), node-ansi-regex:amd64 (5.0.1-1, automatic), npm:amd64 (9.2.0~ds1-3), node-eslint-scope:amd64 (7.1.1+~3.7.4-1, automatic), node-cli-truncate:amd64 (2.1.0-5, automatic), node-jsesc:amd64 (3.0.2+~3.0.1-1, automatic), node-lru-cache:amd64 (10.0.1-3, automatic), node-get-value:amd64 (1:3.0.1-4, automatic), node-js-yaml:amd64 (4.1.0+dfsg+~4.0.5-7, automatic), node-source-list-map:amd64 (2.0.1+dfsg+~0.1.2-1, automatic), node-minimatch:amd64 (9.0.3-6, automatic), node-semver:amd64 (7.6.1+~7.5.8-2, automatic), node-https-proxy-agent:amd64 (7.0.4~0~2024040606-6, automatic), node-schema-utils:amd64 (4.2.0~ds-3, automatic), node-negotiator:amd64 (0.6.3+~0.6.1-1, automatic), node-promzard:amd64 (0.3.0-2, automatic), node-abbrev:amd64 (1.1.1+~1.1.2-1, automatic), node-fast-levenshtein:amd64 (2.0.6+ds-3, automatic), node-webpack-sources:amd64 (3.2.3+~3.2.0-2, automatic), node-path-is-absolute:amd64 (2.0.0-2, automatic), node-escape-string-regexp:amd64 (4.0.0-2, automatic), libjs-util:amd64 (0.12.5+~1.0.10-1, automatic), node-es-abstract:amd64 (1.20.4+~cs26.27.47-2, automatic), node-kind-of:amd64 (6.0.3+dfsg-2, automatic), node-json5:amd64 (2.2.3+dfsg-1, automatic), node-levn:amd64 (0.4.1+dfsg-2, automatic), node-typedarray-to-buffer:amd64 (4.0.0-2, automatic), node-unicode-match-property-value-ecmascript:amd64 (2.1.0+ds-1, automatic), node-object-assign:amd64 (4.1.1-7, automatic), node-cli-table:amd64 (0.3.11+~cs0.13.4-3, automatic), node-set-value:amd64 (4.1.0+~4.0.1-2, automatic), node-loader-runner:amd64 (4.3.0-1, automatic), node-rimraf:amd64 (3.0.2-2, automatic), node-npmlog:amd64 (7.0.1+~4.1.4-1, automatic), node-normalize-package-data:amd64 (4.0.1+~2.4.1-1, automatic), node-esutils:amd64 (2.0.3+~2.0.0-1, automatic), node-camelcase:amd64 (7.0.0-3, automatic), node-auto-bind:amd64 (4.0.0-2, automatic), node-wcwidth.js:amd64 (1.0.2-2, automatic), node-rechoir:amd64 (0.8.0+~0.6.1-2, automatic), libuv1-dev:amd64 (1.50.0-2, automatic), node-jest-debbundle:amd64 (29.6.2~ds1+~cs73.45.28-5, automatic), node-coveralls:amd64 (3.1.1-4, automatic), node-mute-stream:amd64 (0.0.8+~0.0.1-3, automatic), node-shebang-command:amd64 (2.0.0-1, automatic), node-ip:amd64 (2.0.1+~1.1.3-3, automatic), node-n3:amd64 (1.16.3+~1.2.3+~1.10.4-1, automatic), node-ms:amd64 (2.1.3+~cs0.7.31-3, automatic), node-is-plain-object:amd64 (5.0.0-7, automatic), node-ws:amd64 (8.18.1+~cs14.18.2-1, automatic), node-debbundle-es-to-primitive:amd64 (1.2.1+~cs9.7.25-2, automatic), node-browserslist:amd64 (4.25.0+~cs6.3.22-1, automatic), node-spdx-license-ids:amd64 (3.0.12-1, automatic), node-shell-quote:amd64 (1.7.4+~1.7.1-1, automatic), node-lowercase-keys:amd64 (2.0.0-2, automatic), node-repeat-string:amd64 (1.6.1+repack-1, automatic), node-cjs-module-lexer:amd64 (1.2.3+dfsg-1, automatic), node-esquery:amd64 (1.4.2~ds-1, automatic), node-caniuse-lite:amd64 (1.0.30001723+dfsg+~1.0.5-1, automatic), node-eslint-utils:amd64 (3.0.0-3, automatic), node-y18n:amd64 (5.0.8+~5.0.0-3, automatic), node-postcss-modules-extract-imports:amd64 (3.0.0-2, automatic), node-are-we-there-yet:amd64 (3.0.1+~1.1.0-1, automatic), node-object-inspect:amd64 (1.12.2+~cs1.8.1-1, automatic), node-jsonify:amd64 (0.0.1-1, automatic), node-brace-expansion:amd64 (2.0.1+~1.1.0-2, automatic), node-ampproject-remapping:amd64 (2.2.0+~cs5.15.37-1, automatic), node-randombytes:amd64 (2.1.0+~2.0.0-2, automatic), node-css-selector-tokenizer:amd64 (0.8.0+~cs4.8.3-1, automatic), node-read:amd64 (1.0.7-5, automatic), node-p-locate:amd64 (6.0.0-12, automatic), node-osenv:amd64 (0.1.5+~0.1.1-1, automatic), node-babel-plugin-lodash:amd64 (3.3.4+~cs2.0.1-7, automatic), node-path-dirname:amd64 (1.0.2-2, automatic), node-union-value:amd64 (2.0.1-4, automatic), node-concat-stream:amd64 (2.0.0+~2.0.0-2, automatic), node-cli-boxes:amd64 (3.0.0-1, automatic), node-glob:amd64 (8.1.0+~cs8.5.15-1, automatic), node-sprintf-js:amd64 (1.1.2+ds1+~1.1.2-1, automatic), node-core-js-pure:amd64 (3.33.2-1, automatic), node-ci-info:amd64 (4.0.0+~cs1.1.0-1, automatic), handlebars:amd64 (3:4.7.7+~4.1.0-1, automatic), node-error-ex:amd64 (1.3.2-4, automatic), node-corepack:amd64 (0.24.0-5, automatic), node-punycode:amd64 (2.3.1+~2.1.4-1, automatic), node-balanced-match:amd64 (2.0.0-1, automatic), node-foreground-child:amd64 (3.1.1-2, automatic), node-base:amd64 (3.0.0-3, automatic), node-define-properties:amd64 (1.2.1+~cs2.2.3-1, automatic), node-mkdirp:amd64 (2.1.6+~cs5.2.1-2, automatic), node-fs-write-stream-atomic:amd64 (1.0.10-6, automatic), node-interpret:amd64 (2.2.0-3, automatic), node-fs-readdir-recursive:amd64 (1.1.0+~1.1.0-1, automatic), node-webassemblyjs:amd64 (1.11.4+dfsg+~cs10.11.17-2, automatic), node-jsonparse:amd64 (1.3.1-10, automatic), node-babel-plugin-polyfill-corejs2:amd64 (0.3.3~0~20220913+ds1-1, automatic), node-babel-plugin-polyfill-corejs3:amd64 (0.6.0~0~20220913+ds1-1, automatic), node-unique-filename:amd64 (1.1.1+ds-2, automatic), node-debug:amd64 (4.3.4+~cs4.1.7-1, automatic), node-for-in:amd64 (1.0.2-4, automatic), node-strip-json-comments:amd64 (4.0.0-4, automatic), node-v8flags:amd64 (3.2.0+~3.1.1-1, automatic), node-clone-deep:amd64 (4.0.1+~cs7.0.2-1, automatic), node-lodash:amd64 (4.17.21+dfsg+~cs8.31.198.20210220-9, automatic), node-write:amd64 (2.0.0~6.0.1+~3.0.4+~2.0.0+~1.0.0+~2.0.1-1, automatic), node-inherits:amd64 (2.0.4-6, automatic), node-merge-stream:amd64 (2.0.0+~1.1.2-2, automatic), node-yargs:amd64 (16.2.0+~16.0.4-7, automatic), node-mime:amd64 (3.0.0+dfsg+~cs6.97.2-2, automatic), node-has-value:amd64 (2.0.2-4, automatic), node-core-util-is:amd64 (1.0.3-1, automatic), node-istanbul:amd64 (0.4.5+repack10+~cs98.25.59-3, automatic), node-delegates:amd64 (1.0.0-3, automatic), node-css-loader:amd64 (6.8.1+~cs14.0.17-1, automatic), node-locate-path:amd64 (7.1.1-2, automatic), node-deep-is:amd64 (0.1.4-1, automatic), libjs-regenerate:amd64 (1.4.2-3, automatic), node-typedarray:amd64 (0.0.7-1, automatic), node-pkg-dir:amd64 (5.0.0-2, automatic), node-string-decoder:amd64 (1.3.0-6, automatic), node-postcss-modules-values:amd64 (4.0.0+~4.0.0-1, automatic), node-base64-js:amd64 (1.5.1+dfsg+~1.3.0-2, automatic), node-unicode-property-aliases-ecmascript:amd64 (2.1.0+ds-1, automatic), node-text-table:amd64 (0.2.0-4, automatic), node-glob-parent:amd64 (6.0.2+~5.1.1-2, automatic), libnotify-bin:amd64 (0.8.6-1, automatic), node-postcss-value-parser:amd64 (4.2.0-1, automatic), eslint:amd64 (6.4.0~dfsg+~6.1.9-12, automatic), node-fancy-log:amd64 (1.3.3+~cs1.3.1-2, automatic), node-has-flag:amd64 (5.0.1-1, automatic), node-ajv:amd64 (8.12.0~ds+~2.1.1-5, automatic), node-read-pkg:amd64 (5.2.0-2, automatic), node-cli-cursor:amd64 (4.0.0-3, automatic), node-prelude-ls:amd64 (1.2.1+dfsg-3, automatic), node-del:amd64 (7.1.0-1, automatic), node-espree:amd64 (9.4.1~dfsg-2, automatic), node-braces:amd64 (3.0.3+~3.0.5-1, automatic), node-is-arrayish:amd64 (0.3.2-3, automatic), node-readdirp:amd64 (3.6.0-1, automatic), node-collection-visit:amd64 (1.0.0-4, automatic), node-optimist:amd64 (0.6.1+~0.0.30-2, automatic), node-wide-align:amd64 (1.1.3-4, automatic), node-widest-line:amd64 (3.1.0-2, automatic), node-icss-utils:amd64 (5.1.0+~5.1.0-1, automatic), node-defaults:amd64 (1.0.4+~1.0.3-1, automatic), node-isobject:amd64 (4.0.0-2, automatic), node-is-extglob:amd64 (2.1.1-5, automatic), node-v8-compile-cache:amd64 (2.4.0-2, automatic), node-got:amd64 (11.8.5+~cs58.13.36-5, automatic), nodejs:amd64 (20.19.2+dfsg-1, automatic), node-gyp:amd64 (11.1.0+~5.0.0-1, automatic), node-slice-ansi:amd64 (5.0.0+~cs9.0.0-5, automatic), node-set-blocking:amd64 (2.0.0-2, automatic), node-is-path-cwd:amd64 (2.2.0-2, automatic), node-tapable:amd64 (2.2.1-3, automatic), node-source-map-support:amd64 (0.5.21+ds+~0.5.10-1, automatic), node-tslib:amd64 (2.4.1-1, automatic), node-ini:amd64 (3.0.1-2, automatic), node-colors:amd64 (1.4.0-4, automatic), libjs-inherits:amd64 (2.0.4-6, automatic), node-builtins:amd64 (5.0.1-1, automatic), node-functional-red-black-tree:amd64 (1.0.1+20181105-7, automatic), node-cache-base:amd64 (4.0.2-1, automatic), node-defined:amd64 (1.0.1+~1.0.0-1, automatic), node-imurmurhash:amd64 (0.1.4+dfsg+~0.1.1-2, automatic), node-console-control-strings:amd64 (1.1.0-3, automatic), node-estraverse:amd64 (5.3.0+ds+~5.1.1-1, automatic), node-aproba:amd64 (2.0.0-3, automatic), node-run-queue:amd64 (2.0.0-3, automatic), node-yallist:amd64 (4.0.0+~4.0.1-1, automatic), node-fetch:amd64 (3.3.2+~cs11.4.11-3, automatic), node-events:amd64 (3.3.0+~3.0.0-3, automatic), node-prr:amd64 (1.0.1-3, automatic), node-uri-js:amd64 (4.4.0+dfsg-8, automatic), node-unicode-canonical-property-names-ecmascript:amd64 (2.0.0-2, automatic), node-re2:amd64 (1.21.4+~cs2.13.13-2+b2, automatic), node-json-schema-traverse:amd64 (1.0.0-3, automatic), node-progress:amd64 (2.0.3-2, automatic), node-wrappy:amd64 (1.0.2-3, automatic), node-yaml:amd64 (2.3.4+~cs0.4.0-1, automatic), node-commander:amd64 (9.4.1-1, automatic), node-ssri:amd64 (9.0.1-3, automatic), node-tap:amd64 (16.3.7+ds3+~cs49.5.20-1, automatic), node-tar:amd64 (6.2.1+~cs7.0.8-1, automatic), node-through:amd64 (2.3.8+~cs0.0.30-1, automatic), node-minipass:amd64 (5.0.0+~cs10.3.21-3, automatic), node-which:amd64 (2.0.2+~cs1.3.2-3, automatic), node-color-name:amd64 (1.1.4+~1.1.1-2, automatic), node-arrify:amd64 (2.0.1-3, automatic), libjs-typedarray-to-buffer:amd64 (4.0.0-2, automatic), node-set-immediate-shim:amd64 (2.0.0-2, automatic), node-ieee754:amd64 (1.2.1-3, automatic), node-is-windows:amd64 (1.0.2+~cs1.0.0-1, automatic), node-p-map:amd64 (4.0.0+~3.1.0+~3.0.1-2, automatic), node-for-own:amd64 (1.0.0-3, automatic), libre2-11:amd64 (20240702-3+b1, automatic), node-regexpu-core:amd64 (5.2.2-3, automatic), node-yargs-parser:amd64 (21.1.1+~21.0.0-4, automatic), node-babel-helper-define-polyfill-provider:amd64 (0.3.3~0~20220913+ds1-1, automatic), node-electron-to-chromium:amd64 (1.5.166-1, automatic), node-http-proxy-agent:amd64 (7.0.2~0~2024040606-6, automatic), node-nopt:amd64 (5.0.0-4, automatic), node-safe-buffer:amd64 (5.2.1+~cs2.1.2-3, automatic), node-npm-bundled:amd64 (2.0.1-2, automatic), node-chokidar:amd64 (3.6.0-3, automatic), node-strip-ansi:amd64 (6.0.1-2, automatic), node-tape:amd64 (5.6.1+~cs8.20.19-3, automatic), node-promise-inflight:amd64 (1.0.1+~1.0.0-1, automatic), node-p-limit:amd64 (4.0.0+~cs4.0.0-5, automatic), node-neo-async:amd64 (2.6.2+~cs3.0.0-3, automatic), node-json-schema:amd64 (0.4.0+~7.0.11-1, automatic), node-archy:amd64 (1.0.0-6, automatic), node-cliui:amd64 (7.0.4+repack+1+~cs1.4.2-2, automatic), node-indent-string:amd64 (4.0.0-2, automatic), node-async-each:amd64 (1.0.3-3, automatic), node-is-path-inside:amd64 (3.0.3-2, automatic), node-log-driver:amd64 (1.2.7+git+20180219+bba1761737-7, automatic), node-npm-run-path:amd64 (5.1.0+~4.0.0-8, automatic), webpack:amd64 (5.97.1+dfsg1+~cs11.18.27-3, automatic), node-binary-extensions:amd64 (2.2.0-2, automatic), node-is-descriptor:amd64 (3.0.0-2, automatic), node-regjsgen:amd64 (0.7.1+ds-1, automatic), libjs-source-map:amd64 (0.7.0++dfsg2+really.0.6.1-15, automatic), node-clone:amd64 (2.1.2+~2.1.2-1, automatic), node-ajv-keywords:amd64 (5.1.0-4, automatic), node-resolve-from:amd64 (5.0.0+~3.1.0+~3.3.0+~2.0.0-1, automatic), node-require-directory:amd64 (2.1.1+~2.1.2-1, automatic), node-resolve-cwd:amd64 (3.0.0-2, automatic), node-fill-range:amd64 (7.1.1+~7.0.3-1, automatic), node-regenerate:amd64 (1.4.2-3, automatic), node-regenerate-unicode-properties:amd64 (10.1.0+ds-1, automatic), node-parse-json:amd64 (5.2.0+~cs5.1.7-2, automatic), node-fast-deep-equal:amd64 (3.1.3-3, automatic), node-signal-exit:amd64 (4.1.0-7, automatic), node-shebang-regex:amd64 (3.0.0-2, automatic), node-esprima:amd64 (4.0.1+ds+~4.0.3-2, automatic), node-core-js:amd64 (3.33.2-1, automatic), node-hosted-git-info:amd64 (6.1.1-2, automatic), node-memfs:amd64 (3.4.12+~cs1.0.3-1, automatic), libabsl20240722:amd64 (20240722.0-4, automatic), node-move-concurrently:amd64 (1.0.1-5, automatic), node-chrome-trace-event:amd64 (1.0.3-2, automatic), node-data-uri-to-buffer:amd64 (6.0.2~0~2024040606-6, automatic), node-iferr:amd64 (1.0.2+~1.0.2-1, automatic), node-depd:amd64 (2.0.0-2, automatic), node-validate-npm-package-license:amd64 (3.0.4-2, automatic), node-js-tokens:amd64 (8.0.0-2, automatic), node-wrap-ansi:amd64 (8.0.1+~8.0.1-3, automatic), node-spdx-exceptions:amd64 (2.3.0-2, automatic), libnode-dev:amd64 (20.19.2+dfsg-1, automatic), node-memory-fs:amd64 (0.5.0+~0.3.3-2, automatic), node-json-stable-stringify:amd64 (1.0.2+repack1+~cs1.0.34-2, automatic), node-strip-bom:amd64 (4.0.0-2, automatic), node-ip-regex:amd64 (4.3.0+~4.1.1-1, automatic), node-read-package-json:amd64 (5.0.2+~2.0.0-2, automatic), node-globals:amd64 (13.23.0-1, automatic), node-define-property:amd64 (2.0.2+really+2.0.2-3, automatic), node-npm-package-arg:amd64 (10.0.0+~3.0.0-2, automatic), node-diff:amd64 (5.0.0~dfsg+~5.0.1-4, automatic), node-assert:amd64 (2.0.0+~cs3.9.8-2, automatic), libcares2:amd64 (1.34.5-1+deb13u1, automatic), node-make-dir:amd64 (3.1.0-3, automatic), node-columnify:amd64 (1.6.0+~1.5.1-1, automatic), nodejs-doc:amd64 (20.19.2+dfsg-1, automatic), node-strip-eof:amd64 (3.0.0-5, automatic), node-xtend:amd64 (4.0.2-3, automatic), node-watchpack:amd64 (2.4.0+~cs2.8.1-1, automatic), node-babel7-runtime:amd64 (7.20.15+ds1+~cs214.269.168-8, automatic), node-json-parse-better-errors:amd64 (1.0.2+~cs3.3.1-3, automatic), node-unicode-match-property-ecmascript:amd64 (2.0.0-2, automatic), node-promise-retry:amd64 (2.0.1-4, automatic), node-once:amd64 (1.4.1-1, automatic), node-quick-lru:amd64 (6.1.1-4, automatic), node-babel-plugin-add-module-exports:amd64 (1.0.4+dfsg1~cs5.8.0-4, automatic), node-string-width:amd64 (4.2.3+~cs13.2.3-1, automatic), node-validate-npm-package-name:amd64 (5.0.0+~4.0.0-1, automatic), node-is-extendable:amd64 (1.0.1-3, automatic), node-normalize-path:amd64 (3.0.0+~3.0.0-1, automatic), node-to-regex-range:amd64 (5.0.1-4, automatic), node-time-stamp:amd64 (2.2.0-2, automatic), node-isarray:amd64 (2.0.5-4, automatic), node-opener:amd64 (1.5.2+~1.4.0-1, automatic), node-convert-source-map:amd64 (1.9.0+~1.5.2-1, automatic), node-ansi-escapes:amd64 (5.0.0+really.4.3.1-1, automatic), node-mimic-response:amd64 (3.1.0-9, automatic), node-doctrine:amd64 (3.0.0-4, automatic), node-iconv-lite:amd64 (0.6.3-3, automatic), node-undici:amd64 (7.3.0+dfsg1+~cs24.12.11-1, automatic), libjs-events:amd64 (3.3.0+~3.0.0-3, automatic), node-eslint-visitor-keys:amd64 (3.3.0+~1.0.0-1, automatic), node-argparse:amd64 (2.0.1-2, automatic), node-is-primitive:amd64 (3.0.1-3, automatic), node-flat-cache:amd64 (3.0.4~6.0.1+~3.0.4+~2.0.0+~1.0.0+~2.0.1-1, automatic), node-gauge:amd64 (4.0.4-2, automatic), node-object-visit:amd64 (1.0.1-5, automatic), node-mimic-fn:amd64 (4.0.0-5, automatic), node-encoding:amd64 (0.1.13-2, automatic), node-decompress-response:amd64 (6.0.0-3, automatic), node-find-up:amd64 (6.3.0-7, automatic), node-wordwrap:amd64 (1.0.0-4, automatic), node-map-visit:amd64 (1.0.0-4, automatic), node-err-code:amd64 (2.0.3+dfsg-3, automatic), node-inflight:amd64 (1.0.6-2, automatic), node-is-plain-obj:amd64 (3.0.0-2, automatic), node-restore-cursor:amd64 (4.0.0-4, automatic), node-get-stream:amd64 (8.0.1-11, automatic), node-errno:amd64 (1.0.0-3, automatic), node-is-number:amd64 (7.0.0-4, automatic), node-chownr:amd64 (2.0.0-3, automatic), node-regexpp:amd64 (3.2.0-5, automatic), node-supports-color:amd64 (8.1.1+~8.1.1-1, automatic), node-chalk:amd64 (5.3.0-1, automatic), node-path-is-inside:amd64 (1.0.2+~1.0.0-1, automatic), node-regenerator-transform:amd64 (0.15.2+~0.10.8-1, automatic), node-execa:amd64 (8.0.1+dfsg1+~cs12.0.0-1, automatic), node-p-cancelable:amd64 (2.1.1-1, automatic), node-ansi-styles:amd64 (6.2.1-3, automatic), node-ignore:amd64 (5.2.1-1, automatic), node-find-cache-dir:amd64 (3.3.2+~3.2.1-1, automatic), node-flatted:amd64 (3.2.7~ds-1, automatic), node-has-values:amd64 (2.0.1-4, automatic), node-agent-base:amd64 (7.1.1~0~2024040606-6, automatic), node-mime-types:amd64 (2.1.35-2, automatic), node-optionator:amd64 (0.9.1+dfsg+~cs1.2.3-1, automatic), node-micromatch:amd64 (4.0.7+~4.0.9-1, automatic), node-cacache:amd64 (17.0.3+~cs10.3.7-2, automatic), node-growl:amd64 (1.10.5-4, automatic), node-retry:amd64 (0.13.1.+~cs2.19.16-1, automatic), node-mixin-deep:amd64 (2.0.1-3, automatic), node-util:amd64 (0.12.5+~1.0.10-1, automatic), node-decamelize:amd64 (4.0.0-2, automatic), node-graceful-fs:amd64 (4.2.10-1, automatic), node-uuid:amd64 (8.3.2+~8.3.4-1, automatic), node-to-fast-properties:amd64 (3.0.1-3, automatic), node-sellside-emitter:amd64 (1.2.1-3, automatic), node-pify:amd64 (5.0.0+~cs5.0.1-1, automatic), node-jest-worker:amd64 (29.6.2~ds1+~cs73.45.28-5, automatic), node-escodegen:amd64 (2.1.0+dfsg+~0.0.8-1, automatic), node-type-check:amd64 (0.4.0+dfsg-3, automatic), node-fs.realpath:amd64 (1.0.0-3, automatic), node-babel-plugin-polyfill-regenerator:amd64 (0.4.1~0~20220913+ds1-1, automatic), node-es-module-lexer:amd64 (1.1.0+dfsg-3, automatic), node-readable-stream:amd64 (3.6.0+~cs3.0.0-4, automatic), node-get-caller-file:amd64 (2.0.5+~cs1.1.1-4, automatic), node-is-typedarray:amd64 (1.0.0-4, automatic), node-async:amd64 (3.2.6+dfsg-2, automatic)
End-Date: 2026-02-23  11:35:57

Start-Date: 2026-02-23  11:38:44
Commandline: apt upgrade -y
Upgrade: docker-model-plugin:amd64 (1.1.1-1~debian.13~trixie, 1.1.4-1~debian.13~trixie)
End-Date: 2026-02-23  11:38:45
